Title: A History Of Universalist Greed
Date: 2020-06-03
Author: Extropian Zealot
Category: Essay

<small>Special thanks to <a href="https://www.aramjetbreaksthorns.com/">Ratheka Stormbjorne</a> and <a href="https://hivewired.wordpress.com/">Shiloh Miyazaki</a> for doing some of the research for this essay. All opinions expressed are my own however.</small>

[In my essay on Fuzzies and Saddies](https://www.thelastrationalist.com/fuzzies-and-saddies-part-one-x-risk-and-motivation.html) I wrote about four components that were necessary to implement "Eliezer's version of extropy":

<blockquote>
<ol>
<li>
High future shock. This is necessary to realize that there are solutions to the problems we have, and anything really worth fighting for. That it's not all hopeless, there are glorious things within our reach.
</li>

<li>
A love for the world and its inhabitants, <a href="http://yudkowsky.net/other/yehuda/">the belief that death is Bad</a>, a fully developed secular moral system. New Atheism is toxic nonsense because skepticism is toxic nonsense. The skeptic focuses only on downside risk, EY-style rationality is an improvement because it considers opportunity cost. It's not enough to not-lose in rationality, you need to capture the foregone upside.
</li>

<li>
Sanity. You need to have a very clear view of the world, and be very well in tune with yourself, <a href="https://www.thelastrationalist.com/memento-mori-said-the-confessor.html">have a strong well constructed (i.e., not full of ad-hoc garbage) identity</a>, good epistemics, etc.
</li>

<li>
Agency. You need to be well versed in the practical methods of piloting yourself to actually do things. Building habits, not giving up at the first setback, strength, etc.
</li>
</ol>
</blockquote>
    
I currently believe that the path to this starts with agency, because without that there is no motivation to put in the work to get these other things. Agency is hard for people because the default implementation of human motivation is a [satisficer](https://en.wikipedia.org/wiki/Satisficing). You get hungry, you eat and are no longer hungry; until the equilibrium is disrupted and you become hungry again. People rarely act like maximizers, getting as much 'good' as they can from a situation. Perhaps part of the magic of money is that it reliably gets people to act like maximizers, people are willing to keep pursuing money no matter how much they have. People are not willing (nor able) to keep eating food after their hunger has been sated. A maximizing agent by contrast implicitly wants everything, the infamous [paperclip maximizer](https://wiki.lesswrong.com/wiki/Paperclip_maximizer) will, if given the power to do so, consume every available resource in the universe to make more paperclips. Any full-scope agent will begin to look like a maximizer, **regardless of their morality**. Maximizing and agency are not synonyms, but maximizing and Agency are.

## The Gospel Of Universalist Greed (And a Warning)

This has interesting consequences for good people with any interest in being 'rational'. A rational agent that is offended by suffering, or that enjoys seeing other people live meaningful lives has no principled reason to be satisfied with just assisting the people around them. In theory they should want to be a maximizer, so that they can help people on a larger scale. They should try to cultivate a kind of Universalist Greed, by which "love thy neighbor" becomes a love for the world. 
This is illustrated intuitively by an experience I had picking up trash on the beach:

<blockquote>
One day I went with my friend to the beach to pick up trash. Now, I wasn't under any illusions that this was Saving The World or whatever, I just wanted to go for a walk with my friend and cleaning up trash on the beach sounded like a decent thing to do while we talked. And while we were doing it, we got to asking ourselves how you could scale the thing up. If you wanted to pick up more trash, because we could see that we were really fighting an uphill battle against apathy here, what could you do?
One idea was to do a livestream of ourselves doing the thing, and hopefully inspire more people to go try it by showing our cool philosophical conversations during.
Another idea was to make a trash collection game where it would use machine learning to identify and score points for different kinds of trash, but it'd be hard to prevent people from gaming that I guess. But, the really important point is that picking up all that trash was actually pretty physically taxing. I have a picture somewhere of the collection.
<br> <br>
We picked up a garbage bag full of trash, on the beach. Which birds try to eat, fish try to eat, poisons the water, etc. And I imagined big piles of trash like this on every beach in the world, and the herculean task of trying to pick it all up. All that aching in my bones was one garbage bags worth, that pain is what it felt like to pick up a beach of trash. So you know, kind of start...zooming out. 5 beaches worth of pain, 10 beaches, 20 beaches, 50, 100...I imagined this little army of people picking up trash off beaches, at a scale where it's no longer human, it's just a number. And each monotonic increase in that number represents that pain in my bones, that ache in my back.
And the good of picking up a beach worth of trash. If your brain was designed to exist in the modern world, that's what it would feel like to do good at scale, to make a number go up that was adjusted to the right thing. It'd be the good feelings of picking up a beach worth of trash, times that tick, tick drip drip of good being done in the world if you do it at scale.
</blockquote>

Universalist Greed in this precisely-articulated sense is a novel feature of Extropy. As far as I know before the 20th century there is no concept of a 'maximizing agent' as a value-neutral category. There are 'tyrants' and 'conquerers', but the idea of a good person who wants literally everything is foreign territory. Perhaps the closest is 
Niccolo Machiavelli, who was reviled as a sort of antichrist for their advocacy of rational tyranny on utilitarian grounds. It is no coincidence that a certain kind of left-wing thinker [reacts to 'rationalist' ideas by screaming 'fascism!'](https://archive.org/details/the-silicon-ideology) (Armistead, 2016). This kind of frank ambition is traditionally parsed as moral and spiritual sickness.

The problem with wanting everything is that everyone else wants everything too. Solving this problem is nontrivial. One simple equilibrium that works is to instruct good people to renunciate and to punish others who fail to renunciate their agency. In practice this looks a lot like the message of the song 'Handlebars' by the Flobots. Handlebars starts with a tranquil atmosphere as the protagonist describes their carefree life doing simple, naive, childish things. As they mature and become more savvy they begin to involve themselves in politics and business. By the end of the song they've become a global tyrant drunk with power:
    
<blockquote>
My reach is global, my tower secure <br>
My cause is noble, my power is pure <br>
I can hand out a million vaccinations <br>
Or let 'em all die in exasperation <br>
Have 'em all healed from their lacerations <br>
Or have 'em all killed by assassination <br>
I can make anybody go to prison <br>
Just because I don't like 'em
</blockquote>

The message is simple: Don't become too ambitious, or you'll inevitably do harm. It's not an unfounded fear, the cautionary tale of so many 20th century dictators should be enough to give us serious pause. It's easy to imagine these figures as self serving tyrants of which we have nothing in common, yet Mussolini writes in his Doctrine of Fascism (Mussolini & Gentile, 1932):

<blockquote>
Anti-individualistic, the Fascist conception of life stresses the importance of the State and  accepts the individual only in so far as his interests coincide with those of the State, which stands for the conscience and the universal, will of man as a historic entity (11). It is opposed to classical liberalism which arose as a reaction to absolutism and exhausted its historical function when the State became the expression of the conscience and will of the people. Liberalism denied the State in the name of the individual; Fascism reasserts the rights of the State as expressing the real essence of the individual (12). And if liberty is to he [sic] the attribute of living men and not of abstract dummies invented by individualistic liberalism, then  Fascism stands for liberty, and for the only liberty worth having, the liberty of the State and of the individual within the State (13). The Fascist conception of the State  is all embracing; outside of it no human or spiritual values can exist, much less have value. Thus understood, Fascism, is totalitarian, and the Fascist State - a synthesis and a unit inclusive of all values - interprets, develops, and potentates the whole life of a people (14).
</blockquote>

This decidedly Hobbesian vision of social organization reads like a dark parody of Eliezer Yudkowsky's proposal for a Coherent Extrapolated Volition. CEV is a preliminary idea for how a 'singleton' Friendly Artificial Intelligence might implement good will towards mankind. It is "our wish if we knew more, thought faster, were more the people we wished we were, had grown up farther together" (Yudkowsky, 2004). In Mussolini's thought however all poetics are dispensed with, any notion of an 'eschaton' dismissed as mere fantasy, the only goodwill that is retained is the 'goodwill' shown by a body towards its constituent cells. In the Fascist vision of universalism, all men are placed into moral relevance by constraining them within a constructed set of values that they exist only in relation to. While it might sound evil to you now, this disturbing vision was met with rapturous applause internationally. Mussolini was thought a savior that might liberate mankind from that *other* totalitarian ideology, Communism.

If we're too inclined to deny this, the communist dictators are even more illustrative. Perhaps most illustrative is the life of Mao Tse-tung. Most of my knowledge of Mao's life comes from Jerome Chen's *Mao and The Chinese Revolution* (Chen, 1970) which admittedly reads more like hagiography than biography, nevertheless painting a fascinating picture. Unlike the internationalist revolutionaries Lenin and Trotsky, Mao was never a fanatic believer in Communism as a system of government. Rather Mao was an opportunistic Chinese Nationalist. He believed it was not geopolitically possible to align himself with the Jeffersonian Democracies (which he philosophically preferred) and instead chose to agitate for Communism on the grounds that it would give China a powerful partner in the USSR. He deftly navigated national politics, civil war, and various levels of intrigue to become head of the Chinese Communist Party.

Mao's tenure presided over some of the most horrible man-made events in human history, his former friend Sidney Rittenberg describes it aptly (Margolis, 2013):

<blockquote>
So how does the man on the gated estate in Arizona, who once played gin rummy with Mao and introduced him to the dictator’s much-loved Laurel and Hardy, assess Mao today? 
<br> <br>
“I think China has to face the fact that Mao was a monster, one of the worst people in human history. He was a genius, but his genius got completely out of control, so he was a great historic leader, and a great historic criminal. He gave himself the right to conduct social experiments that involved upturning the lives of hundreds of millions of people, when he didn’t know what the outcome might be. And that created famines in which tens of millions died, and a revolution in which nobody knows how many died.”
<br> <br>
Mao, Rittenberg believes, began to feel guilt for his more catastrophic actions. “In 1967, I saw him sitting on the Tiananmen gate tower with a look of complete anguish on his face. I think he was upset that things weren’t going right.” But at a personal level, he says, “although he said nice things about me, I didn’t feel any warmth. He liked to meet for a lively, democratic discussion on why his policies were correct. If you disagreed, you were a counter-revolutionary. He was an enlightened, ingenious strategist, but the narrow peasant envy and prejudice were obviously there all the time.”
</blockquote>

Yudkowsky himself writes about this phenomena from the perspective of evolutionary psychology. He says that people should model themselves as running on 'corrupted hardware' that will [reliably flip the switch towards abuse and evil](https://www.readthesequences.com/Ends-Dont-Justify-Means-Among-Humans) once the right conditions are met (Yudkowsky, 2008). I can't recall the source, but I distinctly remember an objection being made at some point that dictators have surprisingly few heirs if this was the explanation for their behavior. The response was something like "well maybe the ancestral environment didn't teach us how to take advantage when you have power on that level". Eliezer himself admits that the relative equality of hunter-gatherer bands is a factor he has trouble accounting for (Yudkowsky, 2008).

On the contrary I find this argument somewhat dubious *precisely because* Matt Ridley recounts in detail the practices that historical monarchs and lords used to maximize their offspring in his *The Red Queen* (Ridley, 1993). For example Ridley makes the practice of using [wet nurses](https://en.wikipedia.org/wiki/Wet_nurse) a key point in his argument that monarchs maximize their inclusive fitness. The behavior we observe is not consistent with these historically known practices. Lenin left behind no children, Stalin had three, Mussolini had six, and most historians believe Hitler had no children. It would certainly have been possible for each of these men to sire a large family if they'd had the desire. That they did not, or allowed the shinyness of their calling to distract them from it suggests a disturbing possibility: When they say that they did the things they did because they felt it was the right thing to do, they are being entirely honest with us. 

For Universalist Greed to be a viable ethic, there must be some method of getting maximizing agents to cooperate with each other. Yudkowsky's Coherent Extrapolated Volition is one prototype of this coordinating machinery. The idea is that a peace treaty may be struck between Agents so that anyone who happens to win the game will give away almost all of their winnings to others. At first this might seem like a non-starter. However by publicizing this idea along with the observation that most human Agents probably have significant overlap in their desires it becomes possible to imagine that the highest expected-value scenario for any individual Agent is to credibly adopt (and expect others to adopt) this strategy. If you live in a world where you can expect the heir of the cosmos to gift you (and everyone else) some of their resources this is plausibly a much better dynamic for you on average than a free-for-all. A simple litmus test for whether you are running a 'Universalist Greed' strategy is how you would feel about someone else with your strategy and values becoming god-monarch of the universe: If it wouldn't seem significantly different than you yourself playing that role, that is a good sign you're in this category.

## Alchemy As Universalist Greed

While Universalist Greed in the Extropian sense is novel, the concept does have ancestors that stretch back many centuries; even all the way back to antiquity. Often these ancestors are startling in their prescience, stating almost exactly important ideas which appear again in more modern ontologies. Probably the most important of these ancestors is alchemy, in part because of its longevity (chemical research into making gold dates back to the 3rd century A.D.), its direct inspiration of the more modern ideas that replaced it, and its focus on the natural world as the place to seek mankind's liberation.

In alchemy we begin to see not just notions of post-scarcity or the idea of defeating death, there is a more profound precedent which is set in this field: we begin to see the first seeds of a Universalist Greed. This is shown in the common moral dimension which is added to the quest for the Philosopher's Stone. Normally the Philosopher's Stone is a vehicle to satisfy human greed, turning worthless base metals such as lead into valuable metals such as silver and gold. Knowledge of the stone was said to be carefully guarded so that it does not fall into the wrong hands. In his *Secrets of Alchemy* Lawrence Principe describes Jabir ibn-Hayyan's (721 – c. 815) 'dispersion of knowledge', which is supposedly advised to him by his master (Principe, 2013):

<blockquote>
The Jabirian corpus also carries stylistic features that left their mark on subsequent alchemical writers. The first of these is the dispersion of knowledge (tabdid al-'ilm), a method ostensibly for helping to preserve secrecy. Jabir states that "my method is to present knowledge by cutting it up and dispersing it into many places." The idea is that the entirety of Jabir's teaching cannot be found altogether in one place; instead, he distributes a single idea or process piecemeal through one or several books. This technique partly fulfills the charge given to Jabir by his supposted master, Ja'far: "O Jabir, reveal the knowledge as you desire, but such that none have access to it but those who are truly worthy of it."
</blockquote>

We also see this moral dimension brought up in the Franciscan attitude towards alchemy, which saw the practice as an important defense against the coming of the antichrist, to quote John of Rupescissa (ca. 1310 – between 1366 and 1370) (Principe, 2013):

<blockquote>
I considered the coming times predicted by Christ in the Gospels, namely, of the tribulations in the time of the Antichrist, under which the Roman Church shall be tormented and have all her worldly riches despoiled by tyrants...Thus for the sake of liberating the chosen people of God, to whom it is granted to know the ministry of God and the magisterium of truth, I wish to speak of the work of the great Philosophers' Stone without lofty speech. My intention is to be helpful to the good of the holy Roman Church and briefly to explain the whole truth about the Stone.
</blockquote>

This moral dimension is also exhibited by writers like Count Michael Maier (1569-1622) who discuss their quest for the stone in decidedly moralizing language (Tilton, 2003):

<blockquote>
In Maier's eyes disease was closely associated with impiety and a sinful lifestyle; and the Universal Medicine which he strove to uncover imparted 'temperance' to the human body, a term which refers simultaneously to a somatic and a psychic or moral state. The imbalance of humours in the body that Maier sought to treat was the direct result of overindulgence in sensual pleasures, such as the drinking of alcohol, sexual debauchery and gluttony. Likewise, impious urges such as anger are the result of just such a disequilibrium in the four bodily fluids, which may be remedied by the temperance-imparting lapis just as metals may gain a more perfect proportion or balance of opposing elements. Furthermore, the operation of Maier's alchemical remedies depends upon the 'virtue' of divine origins inhering in the rays of the sun, be it directly received or reflected; and in the term virtus itself we may also see something of the holistic sense that has been largely lost to contemporary science, i.e. the dual meaning of 'strength' or 'power' and 'moral virtue'.
</blockquote>

All of this is quite interesting when you consider that the Philosopher's Stone is fundamentally a greedy enterprise. Many alchemists were maligned by their neighbors for reputed abuse of the stone. For example the alchemist Johann Konrad Dippel (1673-1734) found his start with the theological branches of chemistry. His uncharismatic disposition made him many enemies such that he was involved in several duels (Montillo, 2013). Rumors followed him, including accusations of body snatching for his alchemical experiments. The peasantry came to believe that he had brewed the legendary philosophers stone, and was using gold produced by it to buy up property. He is said to have lost the recipe in a house fire which destroyed his lab. Local clergy were offended by his pursuit of the elixir of life and many thought him a minion of the devil (Montillo, 2013).

In fact, controversy over alchemy led to some of the first arguments in favor of man's ability to surpass nature through technology. The Franciscan friar Roger Bacon (c. 1219/20 – c. 1292) wrote that contrary to the ideas of critics, alchemical gold did not have to be inferior to natural gold; it could be *superior* by dint of its synthetic manufacture (Principe, 2013). Today nobody would argue that man is incapable of creating products that surpass those offered by nature, but in the 13th century when these arguments were made they were radical. 

It is probably no coincidence that Mary Shelley's Frankenstein, often considered the first work of Science Fiction, focused on alchemical themes of reanimation and artificial life. Shelley was inspired by the real-life Galvinists: in the eighteenth century the discovery of animal electricity combined with old chemical knowledge to create hopes of total mastery over biology. Creatures might be "assembled from their component parts" and given life by an electrical stimulus (Montillo, 2013). There was even some hope that death itself might be conquered. Percy Shelley, from whom Mary Shelley learned all of her alchemical knowledge, was an alchemist who was also interested in galvanic ideas. It is through this curious historical circumstance that the history of Extropy is actually bound up directly with the history of alchemy.

The 19th century also saw explicit secularism become a rising threat to the established order. Here is the 'honorable' antiquarian Algernon Herbert [discussing Hermetic (i.e. esoteric-alchemical) atheist mystery cults](https://books.google.com/books?id=_XSMG4df8fQC) (Herbert, 1829). Keep in mind that "The Iliaster" is one of  Paracelsus's names for the philosophers stone:

<blockquote>
<b>The same is the demigod of the school of Ammonius Saccas, called Man*</b>. The outward doctrine of the pagans represented the dead as remaining in the imperfect state of soul without body, and they were not so much to blame for their description of that state as for the perpetuity which they assigned to it. <b>They held out no promise of resurrection to any, and no general expectations of reward or punishment.</b> And it was the intention of the Free-Masons to promulgate again the like doctrines, as they  informed Henry 6th, saying, that they had in concealment “the art of becoming good  and  per“fect'79  <i>without the help of fear and hope</i>.” <b> But the interior doctrine was, that the souls of men (that is to say, so much of the Quintessenceas was in  them, or, as the Alchemists called it, their Evestrum) should suffer an oblivion of their past lives, and a compurgation by means of the elements or of a sort of chemical permutation, and should then pass into other human or animal bodies; until at last their very existence was destroyed by absorption into the mass of the universe. </b>
<br> <br>
Such was and is in substance, though with various modifications in the ways of stating it, the spirit of the interior atheism as concerning the future state. But those who, by participation in the Great Mysteries, partake of the nature of the Great Iliaster, shall return with glorified bodies when he returns, and are subject to no Lethe which should destroy their moral and to no absorption which should destroy their natural identity. <b>That is not a mere dream of the fanatics; but it is (in one sense) supported by the prediction of Daniel, that many of the wicked shall arise at the first resurrection.</b> The reader now sees how that fact, which is historically ascertained, is also morally accounted for, the interment of treasure; those, who were to come in the retinue of the great universal tyrant, were, in hoarding, not merely giving to him, but saving for themselves.
</blockquote>

I find this passage (bolding mine) stunning in both its semantic associations and its testimony to the threat that Herbert must have felt from atheism. He calls the atheists 'fanatics', a word which would seem entirely out of place in the same sentence as 'atheism' today. Not only does he engage with the concept, itself an admission that atheism has some intellectual standing, Herbert feels compelled to give his account of what 'mundane atheists' of the Hermetic (alchemical) sort believed. Further, having discussed in brief their plan to defeat death he goes so far as to admit that *this plan will work(!)*, at least until Christ smites them for their hubris during the second coming. This is an admission of the most baffling sort, I am completely shocked that this text exists. Herbert seems to be a respected enough author [to have his own wikipedia page](https://en.wikipedia.org/wiki/Algernon_Herbert) so it seems unlikely that this is some kind of anomalous document like a conspiracy theory. This gives us some window into the role that alchemy would have played (through Hermeticism) in creating the foundations for the secular humanism that would later play so prominent a role in Extropy.

In his history of transhumanism Nick Bostrom says that there is no relation between the work of Nietzsche (1844 – 1900) and transhumanism because Nietzsche is looking for a non-technological intervention into human nature (Bostrom, 2005). I disagree, in particular I disagree that this is the reason why there is no relation and I disagree that there is no relation. The specific disqualification of Nietzsche's work is that there is no notion of Universalist Greed in it; Nietzsche is not a Universalist. His elitist individualism is somewhat at odds with the manic individual altruism of thinkers like Max More and Eliezer Yudkowsky. Nevertheless it approaches absurdity to claim that the person who wrote "Man is something that shall be overcome. What have you done to overcome him?" has no philosophical relationship to transhumanism. 

## 20th Century Development

During the 20th century Hermetic orders and secret societies shifted somewhat in their role. Increasing secularization made many of the secrets previously harbored by these pseudo-cults speakable in public without (lethal) reprisal. These orders were also the victim of a general decline in fraternal organizations and clubs. This makes their history in the 20th century something of a late, decadent phase. A great deal of that decadence might be attributed to one Aleister Crowley, the infamous Satanist that disrupted the more or less stable Masonic structure and teachings. 

Crowley got his start in these organizations through his induction into the Hermetic Order Of The Golden Dawn in 1898. Earlier at Trinity College he had developed a love of the alchemist-poet Percy Bysshe Shelley, and was almost certainly a fan of *Frankenstein* (Wikipedia contributors, 2020), which Percy Shelley helped edit (Adams, 2008). In 1910 as part of his wandering mystic eclecticism, Crowley joined the Ordo Templi Orientis branch of Hermeticism, where he eventually achieved the VII degree (Carter & Wilson, 2004). Two years later in 1912 he would publish his *Book of Lies*, Theodor Reuss, the head of the OTO was furious. He confronted Crowley and claimed that he had revealed the highest secret of the order, a form of sex magick (i.e. of the sort that made Tantric Buddhism infamous in the West) in this book (Carter & Wilson, 2004). Crowley insisted he had done no such thing, until Reuss showed him the passage in question. Reuss swore him to secrecy and advanced him in the order to its highest degree. In 1917 Crowley began rewriting the masonic material at the foundation of the OTO in line with his *Thelema*, a philosophy which posited that each man has a *will* and that "Do what thou wilt shall be the whole of the law" (Carter & Wilson, 2004).

While at this point the reader may be tempted to conclude that we've lost the thread of connection, and none of this has anything to do with Max More or Eliezer Yudkowsky, they would be quite wrong. In the same year that he began developing his Thelema in earnest, Crowley wrote the novel *Moonchild* (1917) which discusses the artificial creation of a world-savior in the form of a homunculus (Carter & Wilson, 2004):
    
<blockquote>
But other magicians sought to make this Homunculus in a way closer to nature. In all these cases they had held that environment could be modified at will by the application of telesmata or sympathetic figures. For example, a nine-pointed star would attract the influence which they called Luna — not meaning the actual moon, but an idea similar to the poets' idea of her. By surrounding an object with such stars, with similarly-disposed herbs, perfumes, metals, talismans, and so on, and by carefully keeping off all other influences by parallel methods, they hoped to invest the original object so treated with the Lunar qualities, and no others. (I am giving the brifest outline of an immense subject.) Now then they proceeded to try to make the Homunculus on very curious lines. <br> <br>

Man, said they, is merely a fertilized ovum properly incubated. Heredity is there even at first, of course, but in a feeble degree. Anyhow, they could arrange any desired environment from the beginning, if they could only manage to nourish the embryo in some artificial way — incubate it, in fact, as is done with chickens to-day. Furthermore, and this is the crucial point, they thought that by performing this experiment in a specially prepared place, a place protected magically against all incompatible forces, and by invoking into that place some one force which they desired, some tremendously powerful being, angel or archangel — and they had conjurations which they thought capable of doing this — that they would be able to cause the incarnation of beings of infinite knowledge and power, who would be able to bring the whole world into Light and Truth. <br> <br>

I may conclude this little sketch by saying that the idea has been almost universal in one form or another; the wish has always been for a Messiah or Superman, and the method some attempt to produce man by artificial or at least abnormal means.
</blockquote>
 
Given his conception of the soul as information it is unsurprising that Eliezer Yudkowsky would seek to endow his Friendly AI with the abstract will (or 'values' as he terms it) of the human race. His abnormally birthed Messiah is not **a** man so much as he (she?) is *all* men. Certainly the ambition to summon a being of infinite knowledge and power to enlighten humanity is invoked as literally here as possible. But for the moment we will step away from Crowley, to focus on another important ancestor to Eliezer's philosophy, one Count Alfred Korzybski.

If one event in the 20th century had to be singled out as decisive of its character, it would probably be the first world war. WWI was an unprecedented martial slog that inspired a great deal of philosophical soul searching. It also created the necessary conditions for the rise of the Soviet Union, which included its own branch of Utopian Universalist Greed that this work is too brief to contain (Andarovna, 2019). Alfred Korzybski participated in this slaughter, and found himself quite shaken up by it. Worse still, many had predicted WWI before its onset, Jan Bloch's infamous *Is War Now Impossible?* was published 15 years before the start of WWI. If everyone knew the war was on its way it seemed absurd that nobody could stop it (Miyazaki, 2020). 

Korzybski considered the problem of what lesson should be learned from WWI long and hard. The ultimate result of his thinking was the book [*The Manhood of Humanity*](https://www.gutenberg.org/files/25457/25457-pdf.pdf), published in 1921. Manhood of Humanity is a book whose essential thesis is that man is a *time binder*, differentiated from the rest of nature by the ability to retain experiences and transmit them across generations. In Korzybski's view, technological and social progress is an exponential function dependent on already accumulated knowledge (Kodish, 2011). Empirically the growth rate of technological capabilities had surpassed that of socializing abilities, inevitably leading to existential risk:
    
<blockquote>
At present I am chiefly concerned to drive home the fact that
it is the great disparity between the rapid progress of the natural
and technological sciences on the one hand and the slow progress
of the metaphysical, so-called social “sciences” on the other
hand, that sooner or later so disturbs the equilibrium of human
affairs as to result periodically in those social cataclysms which
we call insurrections, revolutions and wars.
</blockquote>

<blockquote>
And I would have him see clearly that, because the disparity which produces them increases as we pass from generation to generation—from term to term of our progressions—the “jumps” in question occur not only with increasing violence but with increasing frequency.
</blockquote>

This realization was so profound to Korzybski that he couldn't be satisfied just writing a book about the general phenomena. Given his thesis, it seemed obvious that the only hope of saving the world would be to find out what 'time binding' is made of, and then use that understanding to improve our ability to bind time in the social sciences (Kodish, 2011). He expected to put out a follow up book soon after *Manhood*, but it actually took him 10 years to write. The resulting work was published in 1933 as *Science and Sanity*, which can be thought of kind of like Eliezer Yudkowsky's Sequences if they had been published in the 1930's. To write them, Korzybski did his best to absorb the science then available to him about human cognition, physics, mathematics, and several other subjects besides (Kodish, 2011). He wrote that man was not an animal (obviously a mammal, but a time-binding mammal!), that cognition should be thought of as something performed by the whole-organism and its nervous system, that "the map is not the territory", and had his students learn to differentiate between levels of abstraction above raw sensory perception. 

Science and Sanity was a cult hit that appealed to a particular sort of person. It was especially popular with the then-burgeoning Science Fiction fandom (Brunton, 2020):

<blockquote>
Van Vogt, lover of systems, was always convinced a system existed for his life: a way to generate “unusual solutions” for the various problems of being human. He wrote a get-rich-quick book, a book about hypnotism, and – God help us all – “a novel about my theories on women,” “which has never been published as such” (small mercies). He wrote entire novels based on the system of General Semantics, a set of language and logic practices for becoming more objective and reasonable – to streamline the process of thinking. He sketched out schemes for meta-systems of living, with names like “Null-A” and “Nexialism,” and spent a decade or so in Dianetics, fiddling with e-meters and tape recorders amid piles of pamphlets offering superhumanity in a storefront on Sunset Boulevard. (He shared this peculiar trajectory toward transforming consciousness – Semantics, Scientology, and pulp science fiction, rather than, say, Marx or activism or acid – with William Burroughs.)
</blockquote>

The 1930's science fiction pulp (as found in *Astounding Science Fiction*) was of a new kind for literary pulp, in that it came with an ideological mission (Wright, 2013). While today we take the existence of rockets for granted, in the 1930's rockets were a fringe theoretical subject whose practical possibility had not been established (Carter & Wilson, 2004). One of the overall goals of the science fiction pulp was to take humanity to the stars by promoting the development of rocketry (Wright, 2013). Science fiction has in fact preceded and in many cases promoted the practical research that would later come to redefine our society and conceptions of what is possible.

The mind-powers obsessed science fiction fandom and the esoteric magick of Aleister Crowley are combined in the person of Jack Parsons. Parsons is unusual in that his childhood interest in science fiction translated into pioneering work on rocketry. In fact, Parsons is arguably the person who did the most to make practical rocketry in the United States viable (Carter & Wilson, 2004). He was also a devoted disciple of Crowley, and became infamous for the Thelemic rituals and ceremonies he'd put on in his Pasadena mansion. These were part of a general quest to take Thelema mainstream, ushering in the age of the beast (Carter & Wilson, 2004). By destroying Christianity Parsons hoped to uplift humanity, a goal ostensibly shared by Crowley who wrote at one point to Parsons (Carter & Wilson, 2004):
    
<blockquote>
It seems to me that there is a danger of your sensitiveness upsetting your balance. Any experience that comes your way you have a tendency to over-estimate. The first fine careless rapture wears off in a month or so, and some other experience comes along and carries you off on its back. Meanwhile you have neglected and bewildered those who are dependent on you, either from above or from below.
<br> <br>
I will ask you to bear in mind that you have one fulcrum for all your levers, and that is your original oath to devote yourself to raising mankind. All experiences, all efforts, must be referred to this; as long as it remains unshaken you cannot go far wrong, for by its own stability it will bring you back from any tendency to excess.
At the same time, you being as senstitive as you are, it behoves [sic] you to be more on your guard than would be the case with the majority of people.
</blockquote>

For his part, Parsons turned his leased mansion estate into 19 apartments. The ad he put out in the local paper informed prospective tenants that he would only rent to atheists and bohemians (Carter & Wilson, 2004). This strange group house became a social and intellectual hot spot for the Pasadena aerospace and science fiction scenes.

While I'm not aware of Parsons himself ever taking any interest in General Semantics, his friends sure did (Carter & Wilson, 2004). Most notably Parsons was friends with L. Ron Hubbard, who played the role of 'scribe' during Parsons' infamous *Babalon Working*, in which he combined Enochian magick rituals with tantric sex practices to try and birth a Moonchild (Carter & Wilson, 2004). Needless to say this did not work, but the experience seems to have been formative for Hubbard, whose enduring interest in Crowley's Thelema (supposedly first encountered at age 16) and General Semantics would become key inspiration for his Dianetics and Scientology (Wright, 2013):
    
<blockquote>
One striking parallel between Hubbard and Crowley is the latter's assertion that "spiritual progress did not depend on religious or moral codes, but was like any other science." Crowley argued that by advancing thrugh a graded series of rituals and spiritual teachings, the adept could hope to make it across "The Abyss," which he defined as "the gulf existing between individual and cosmic consciousness." It is an image that Hubbard would evoke in his Bridge to Total Freedom.
<br> <br>
Although Hubbard mentions Crowley only glancingly in a lecture — calling him "my very good friend" — they never actually met. Crowley died in 1947 at the age of seventy-two. "That's when Dad decided that he would take over the mantle of the Beast and that is the seed and the beginning of Dianetics and Scientology," Nibs later said. "It was his goal to be the most powerful being in the universe."
</blockquote>

It would be easy to dismiss Thelema as a weird, marginal product of its era, one only of interest to modern readers as a curiosity. However Crowley's ideas seems to cast a long cultural shadow whose influence is not always obvious. For example, it's interesting to me how much focus is put into the notion of 'finding your passion', a concept that seems almost identical to Crowley's assertion that the purpose of life is to find your Will and then do it. It seems likely that the Sith in George Lucas's *Star Wars* are based at least in part on Thelema. A skeptically inclined reader could probably dismiss any modern similarities as general secularization, which Crowley merely forecasted rather than caused. Perhaps more important to our current analysis is that these ideas were 'in the water supply' among science fiction authors during this period. Someone who makes a habit of reading scifi from that time would at the very least be indirectly exposed to them.

In his post [Is Clickbait Destroying Our General Intelligence?](https://www.greaterwrong.com/posts/YicoiQurNBxSp7a65/is-clickbait-destroying-our-general-intelligence) Eliezer Yudkowsky writes about how when he was growing up he read many books from the Golden Age of Science Fiction in the 1950s (Yudkowsky, 2018). This is the same Golden Age which believed that psychology would eventually come to dominate the sciences in prestige. This is evident for example in the works of Isaac Asimov who wrote in his *Foundation* trilogy that the greater of the two civilization-restoring 'Foundations' would be the one which dealt with matters of the human mind. This theme also appears in the work of A.E Van Vogt, who based his *World of Null-A* on the notion of a future where General Semantics eventually becomes the foundation of world government.

This latter novel is interesting in that Yudkowsky cites it as the first time he was exposed to General Semantics (Yudkowsky, 2009). [In his post on rationalist fiction](https://www.greaterwrong.com/posts/q79vYjHAE9KHcAjSs/rationalist-fiction) Eliezer says until writing it he had not been aware that Korzybski had invented the phrase 'the map is not the territory'. This implies that he probably isn't particularly familiar with Korzybski, instead being exposed to General Semantics as a proper system through Hayakawa's *Language In Thought and Action*. Unlike Korzybski, Hayakawa is at least mentioned in The Sequences. Unfortunately Bruce Kodish's excellent biography of Korzybski was not available until 2011, otherwise Eliezer might have read it and avoided certain mistakes; like picking the name 'rationality' for his philosophy.

One of the key reasons for the overall failure of General Semantics as a movement was it gambled very hard on the future prestige of psychology, which did not materialize. This can be seen in Korzybski's insistence and dedication to getting mainstream psychology to take him seriously, but it can also be detected in the sort of person that populated the General Semantics movement. For example in Bruce and Susan Kodish's *Drive Yourself Sane* both authors admit to being therapists (Kodish & Kodish, 2011). I suspect that this was directly related to the expectation that psychology and psychiatry were rising stars, and that being eminent in these fields would be a ticket to widespread success and awareness.

Interestingly enough even the concept of "post-rationalism" is not new. In his *The Art of Awareness* (originally published in 1966) J. Samuel Bois attempts to reform General Semantics in the vein of postmodern philosophy. The Art of Awareness is a frustrating book, I actually shouted at it a couple times while reading, especially when I read: "The central notion is that we have no way of determining whether the world is structured according to the patterns we ascribe to it" (Bois, 1996). At that point I screamed "YOU CAN PREDICT THINGS!". It is made all the more frustrating by the fact that it is written with the highest erudition and education. I'm quite sure that Bois and [David Chapman](https://meaningness.com/) would get along swimmingly.

Bostrom's history of transhumanism says that after this period you mostly have groups of disconnected subject matter focus like cryonics (Bostrom, 2005). This is not a history of transhumanism, so most of these are off topic for our purposes. Instead we will skip ahead to 1988 when Max More publishes his Extropy Magazine. Extropy is interesting in that it is perhaps the first time someone wrote about Universalist Greed with so much openness and enthusiasm. I suspect that a great deal of the negative reaction to More's Extropy is more or less an intuitive diagnosis of moral sickness over this feature. In his *Principles of Extropy* he writes (More, 2003):
    
<blockquote>
<b>Perpetual Progress</b>
<br> <br>
Extropy means seeking more intelligence, wisdom, and effectiveness, an open-ended lifespan, and the removal of political, cultural, biological, and psychological limits to continuing development. Perpetually overcoming constraints on our progress and possibilities as individuals, as organizations, and as a species. Growing in healthy directions without bound.
</blockquote>

In a world which is smothered in 'green' activism that worships nature in lieu of real solutions to our looming resource problems, the idea of infinite growth is radical and a little scary. The high-flying predictions of the 1950's were predicated on the idea that we would have massive surplus energy from nuclear reactors (McCluskey, 2018). In that sense the open, boundless ambition of More is a return to the form of mid 20th century science fiction. I often use the phrase "Eliezer's Extropy" to refer to the spinoff philosophy that Yudkowsky calls 'rationality', which goes to great lengths to lay out Extropy as a necessary consequence of physical science and rationality:

<blockquote>
This 'extropian character' is of course dependent on a deep familiarity with the philosophy's core themes and aesthetics. If the overriding theme of Christianity is repentance and salvation, the theme of Eliezer's extropy is necessity and necessary conclusions. To teach someone extropy, is to teach them necessity. To advance you must resolve confusions, stop confusing layers of abstraction, and become a scholar of natural philosophy. Rationality and extropy go together in the same way that to become a better Buddhist you have to meditate. Confusing as it may have been it's not surprising that Eliezer labeled his extropy and his rationality as the same thing. High future shock is meant to follow from an unbiased consideration of human potential. If your unbiased consideration of human potential would not suggest high future shock, this is a sign that your natural philosophy is too weak.
</blockquote>

Most readers might be a little confused by this, since neither 'Extropy' or 'Max More' are mentioned in the sequences ([though an 'extropian' is](https://www.readthesequences.com/Search?q=extropian&action=search)). However as Tom Chivers recounts in his book *The AI Does Not Hate You*, Eliezer Yudkowsky was a contributor to the Extropians mailing list that split because he felt the Extropians 'boundless growth' was not boundless enough (Chivers, 2019):

<blockquote>
One of the names on the Extropians' mailing list was Eliezer Yudkowsky. 'This was in the 1990s,' says Robin Hanson, an economist at George Mason University and an important early Rationalist figure. 'Myself, Nick Bostrom, Eliezer and many others were on it, discussing big future topics back then'. But neither Bostrom nor Yudkowsky were satisfied with the Extropians. 'It was a relatively libertarian take on futurism,' says Hanson. 'Some people, including Nick Bostrom, didn't like that libertarian take, so they created the World Transhumanist Association, explicitly to no longer be so libertarian'. The World Transhumanist Association later became Humanity+ or H+. 'It hardly trips off the tongue as a descriptor,' says Hanson. 'But that's what they insisted they call everything.' Humanity+ had a more left-wing, less utopian approach to the future.
<br> <br>
Yudkowsky, on the other hand, felt that the problem with the Extropians was a lack of ambition. He set up an alternative, the SL4 mailing list. SL4 stands for (Future) Shock Level 4; it's a reference to the 1970 Alvin Toffler book <i>Future Shock</i>. Future shock is the psychological impact of technological change; Toffler describes it as a sensation of 'too much change in a short period of time'.
<br> <br>
...
<br> <br>
He acknowledged that transhumanists like the Extropians were SL3, comfortable with the idea of human-level AI and major bodily changes up to and including uploading human brains onto computers. But he wanted to create people of SL4, the highest level. SL4, he says, is being comfortable with the idea that technology, at some point, will render human life unrecognizable: 'the total evaporation of "life as we know it".'
</blockquote>

While Yudkowsky's 'rationalist community' has been in decline for some years, the notion of universalist greed returns in Effective Altruism. Effective Altruism, which is mostly a floating signifier for a variety of causes, principally Singerism, significantly waters down the ambition of More and Yudkowsky. In its primary component (Singerism) the notion of conquering the universe has been replaced by "Earn To Give" and saving marginal lives in the third world (Todd, 2017). This shares an uneasy alliance with what's left of the Yudkowsky sect, as well as his fellow travelers like Nick Bostrom.

This is all a brief outline of an immense subject, but the takeaway is that open
Universalist Greed is a novel, promising, yet also very dangerous idea. Some thinkers
have argued that [there are no significant information effects](https://sinceriously.fyi/choices-made-long-ago/)
involved in the choice to pursue Universalist Greed (Ziz, 2018). That seems
strange to me, given that this idea is more or less new and the default morality
teaches good people to renunciate agency. Asking them to overturn thousands of
years of tradition is a big ask, even if the justification of existential risk
is compelling. Most good people have probably not even had the opportunity to
hear this idea, let alone reject it, let alone stew on it and change their minds.

Maybe we should give them the opportunity?

## Bibliography

1. Armistead, J. (2016, May 18). *The silicon ideology*. Internet Archive. https://archive.org/details/the-silicon-ideology

2. Mussolini, B., & Gentile, G. (1932). *The doctrine of fascism*. World Future Fund. http://www.worldfuturefund.org/wffmaster/Reading/Germany/mussolini.htm

3. Yudkowsky, E. (2004). *Coherent extrapolated volition*. Artificial Intelligence @ MIRI. http://intelligence.org/files/CEV.pdf

4. Chen, J. (1970). *Mao and the chinese revolution*. Oxford University Press.

5. Margolis, J. (2013, January 11). *The man who made friends with mao*. Financial Times. https://www.ft.com/content/5befa6be-5abb-11e2-bc93-00144feab49a

6. Yudkowsky, E. (2008, October 14). *Ends don’t justify means (among humans)*. Rationality: From AI to Zombies. https://www.readthesequences.com/Ends-Dont-Justify-Means-Among-Humans

7. Yudkowsky, E. (2008, October 13). *Why does power corrupt?*. LessWrong. https://www.greaterwrong.com/posts/v8rghtzWCziYuMdJ5/why-does-power-corrupt

8. Ridley, M. (1993). *The red queen: Sex and the evolution of human nature*. New York: Harper-Perennial edition.

9. Principe, L.M. (2013). *The secrets of alchemy*. The University of Chicago Press.

10. Tilton, H. (2003). *The quest for the phoenix: Spiritual alchemy and rosicrucianism in the work of count michael maier (1569-1622)*. Berlin: Walter de Gruyter.

11. Montillo, R. (2013). *The lady and her monsters: A tale of dissections, real-life dr. frankensteins, and the creation of mary shelley's masterpiece*. New York City: William Morrow, 1st edition.

12. Herbert, A. (1829). *Nimrod: A Discourse on Certain Passages of History and Fable* (Vol. 4). R. Priestley.

13. Bostrom, N. (2005, April). *A history of transhumanist thought*. Journal of Evolution and Technology. https://jetpress.org/volume14/bostrom.pdf

14. Wikipedia contributors. (2020, May 31). Aleister Crowley. In Wikipedia, The Free Encyclopedia. Retrieved 22:34, May 31, 2020, from https://en.wikipedia.org/w/index.php?title=Aleister_Crowley&oldid=960048826

15. Adams, S. (2008, August 24). *Percy bysshe shelley helped wife mary write frankenstein, claims professor*. Telegraph. https://www.telegraph.co.uk/news/2613444/Percy-Bysshe-Shelley-helped-wife-Mary-write-Frankenstein-claims-professor.html

16. Carter, J., & Wilson, R.A. (2004). *Sex and rockets: The occult world of jack parsons*. Washington, Port Townsend: Feral House. 

17. Andarovna, S.Y. (2019). *Blood, water and mars: Soviet science and the alchemy for a new man*. ScholarWorks @ Central Washington University. https://digitalcommons.cwu.edu/cgi/viewcontent.cgi?article=2188&context=etd

18. Miyazaki, S. (2020, February 17). *Jan bloch’s impossible war*. Hivewired. https://hivewired.wordpress.com/2020/02/17/jan-blochs-impossible-war/

19. Kodish, B.I. (2011). *Korzybski: A biography*. Pasadena, California: Extensional Publishing.

20. Brunton, F. (2020, March 21). *The unusual solution*. Buttondown. https://buttondown.email/finnbrunton/archive/df533315-af69-4546-b386-7e0296ad7200

21. Wright, L. (2013). *Going clear: Scientology, hollywood, & the prison of belief*. New York: Vintage Books.

22. Yudkowsky, E. (2018, November 16). *Is clickbait destroying our general intelligence?*. LessWrong. https://www.greaterwrong.com/posts/YicoiQurNBxSp7a65/is-clickbait-destroying-our-general-intelligence

23. Yudkowsky, E. (2009, March 19). *Rationalist fiction*. LessWrong. https://www.greaterwrong.com/posts/q79vYjHAE9KHcAjSs/rationalist-fiction

24. Kodish, S.P., & Kodish, B.I. (2011). *Drive yourself sane: Using the uncommon sense of general semantics* (Third Edition). Pasadena, CA: Extensional Publishing.

25. Bois, J.S. (1996). *The art of awareness: A handbook on epistemics and general semantics* (Fourth Edition). Santa Monica, California: Continuum Press & Productions.

26. More, M. (2003). *Principles of extropy* (Version 3.11). Transhumanism's Extropy Institute. https://web.archive.org/web/20131015142449/http://extropy.org/principles.htm

27. McCluskey, P. (2018, October 15). *Where is my flying car?*. LessWrong. https://www.greaterwrong.com/posts/qiMxXa4MjnoP72kQD/where-is-my-flying-car

28. Chivers, T. (2019). *The ai does not hate you: Superintelligence, rationality and the race to save the world*. London: Weidenfeld & Nicolson.

29. Todd, B. (2017, April). *Why and how to earn to give*. 80,000 hours. https://80000hours.org/articles/earning-to-give/

30. Ziz. (2018, January 21). *Choices made long ago*. Sinceriously. https://sinceriously.fyi/choices-made-long-ago/
