Title: History and Warrant: Contra More and Yudkowsky On Religious Substitutes (Part One)
Date: 2020-06-13
Authors: The Last Rationalist, Extropian Zealot
Category: Essay

<blockquote>But the shock was fleeting, I knew the Law: <i>No gods, no magic, and ancient heroes are milestones to tick off in your rearview mirror.</i>
<br><br>&nbsp;&nbsp;&nbsp;&nbsp;— Eliezer Yudkowsky,
<i><a href="https://www.readthesequences.com/Einsteins-Superpowers">Einstein’s Superpowers</a></i>
</blockquote>

<blockquote>
The essence of any <b>religion</b> is faith and worship.
Generally religions hold that there is a god or gods which
give our lives meaning by assigning us a role in a grand plan
created and controlled by external supernatural forces. Our
assigned function is to obey and praise these forces or
entities. However, the <i>essence</i> of religion is faith and
worship rather than any belief in a god.
<br><br>&nbsp;&nbsp;&nbsp;&nbsp;— Max More,
<i><a href="https://github.com/Extropians/Extropy/blob/master/ext6.pdf">Transhumanism: Towards a Futurist Philosophy (1990)</a></i>
</blockquote>

<blockquote>
Only a fool learns from his own mistakes. The wise man learns from the mistakes of others.
<br><br>&nbsp;&nbsp;&nbsp;&nbsp;— Otto von Bismarck  
</blockquote>

Helpful as they were to me, HPMOR and The Sequences taught me a lot of bad habits that I had to unlearn before I could do useful work. A lot of why I started writing The Last Rationalist was so I could pass those lessons on to people who weren't as fortunate. One of those bad habits was [not paying attention to previous work](https://www.thelastrationalist.com/literature-review-for-academic-outsiders-what-how-and-why.html). Another was to view scientific and philosophical history as nothing more than a procession of mistakes, useful to me only as instruction in what not to do. 'The ancestors' are not to be looked towards for lessons or guidance, rather they are strict inferiors who have nothing to teach you.

This contemptuous view of history permeates The Sequences. The most direct statement I can find on short notice is:
    
<blockquote>
Once upon a time, I gave a Mysterious Answer to a mysterious question, not realizing that I was making exactly the same mistake as astrologers devising mystical explanations for the stars, or alchemists devising magical properties of matter, or vitalists postulating an opaque “élan vital” to explain all of biology. 
<br><br>&nbsp;&nbsp;&nbsp;&nbsp;— Eliezer Yudkowsky,
<i><a href="https://www.readthesequences.com/Making-History-Available">Making History Available</a></i>
</blockquote>

But there's also plenty of implicit statements like this one:

<blockquote>
Or sadder: Maybe I just wasted too much time on setting up the resources to support me, instead of studying math full-time through my whole youth; or I wasted too much youth on non-mathy ideas. And this choice, my past, is irrevocable. I’ll hit a brick wall at 40, and there won’t be anything left but to pass on the resources to another mind with the potential I wasted, still young enough to learn. So to save them time, I should leave a trail to my successes, and post warning signs on my mistakes. 
<br><br>&nbsp;&nbsp;&nbsp;&nbsp;— Eliezer Yudkowsky,
<i><a href="https://www.readthesequences.com/The-Level-Above-Mine">The Level Above Mine</a></i>
</blockquote>

The logical conclusion of this would be that any time spent reading history books was wasted, in fact any time spent on engaging with *the world* as opposed to the multiverse through physics and mathematics was wasted. [Eliezer Yudkowsky centers his notion of rationality](https://www.readthesequences.com/My-Wild-And-Reckless-Youth) on the minds of physicists. Reading these statements it feels like I can see past Eliezer's writing and into his soul. History isn't particularly important there, it's an ad-hoc series of events that doesn't compress well. History doesn't have ([officially endorsed](https://en.wikipedia.org/wiki/Cliodynamics)) universal rules or predictive models, just this library of babel that you can pull down book after book and your knowledge extends only as far as those books. I suspect that in Eliezer's mind this feels like learning about an ad-hoc theology, or all the species that happen to exist on earth. To his intuition it is a fundamentally lower form of activity than the onstensible hyper-insight of physics and mathematics. 

And yet he does have some positive things to say about studying history. He [wrote](https://www.readthesequences.com/Einsteins-Superpowers) [three](https://www.readthesequences.com/Einsteins-Speed) [posts](https://www.readthesequences.com/Einsteins-Arrogance) based on some incidental history he encountered about Einstein. They're actually some of the most important posts in The Sequences, in terms of understanding Eliezer's philosophy. One of his central claims, that it's possible for careful reasoning to outpace 'science' in the empirical sense, is more or less held up by Einstein's historical example. I wonder how strongly he believed this hypothesis before he read about Einstein? I'd imagine it was mentally available, but it also seems likely that it was merely a possible way that the world could work, rather than a thing he thought of as central to scientific progress. 

History isn't just a library of babel, it's a great deal of the [warrant](https://www.thelastrationalist.com/necessity-and-warrant.html) that makes a document like The Sequences possible in the first place. You would not think "what if eventually humanity becomes so technologically powerful that it invents everything there is to invent in one sprint" unless you already have working models of things like 'invention', 'technology', 'technological progress', etc. Maybe a superintelligent AI can just imagine every plausible history once it's been shown an apple or a pebble, but I doubt *you* can. It's easy to imagine that we've already mined history for all the important goodies, and what's left after you have the concepts necessary for The Sequences is just royal bloodlines and anonymous battles. I don't think that's true either.

One historical moment that I think really underscores this is Colonel John Boyd's invention of the OODA loop. The basic origin of the OODA loop was Boyd's experience reviewing flight combat statistics from the Korean War (which he participated in). He noticed that the kill-death ratio of American pilots to Soviet pilots in that conflict was extremely skewed, the typical number given is a literal 10:1 K:D (Coram, 2002). To reiterate this for emphasis: *American airmen shot down 10 enemy aircraft on average for every fighter they lost*. Nobody had a good explanation for this, most people surmised that the American pilot training must be really good and let their curiosity end there. John Boyd did not do that, instead he [noticed he was confused](https://www.readthesequences.com/Noticing-Confusion-Sequence); but that didn't give him an answer. His confusion would have to wait. This happened in the early 1950's.

It's worth taking a moment to note that in many ways John Boyd is the antithesis of Eliezer Yudkowsky's central notions of a rationalist hero. The intelligence test he took before entering high school told him he only had an IQ of 90 (Coram, 2002). Boyd would routinely use this number to disarm people, who figured they didn't have much to fear from someone with an IQ of only 90. He was an athlete first, and picked his college based on the prospect of being a competitive swimmer. When he joined the Air Force he became famous for his ability to stay undefeated in air combat, earning the nickname 'Forty-Second Boyd' for the speed at which he would dispatch challengers (Coram, 2002). The *Aerial Attack Study*, which changed the way every pilot fought was based on his empirical, personal knowledge of air fighting. His eclectic intellectualism was in some sense forced upon him by the college degree he had to earn to advance in the Air Force. His friends knew him as a hardass that liked crude language and trips to the bar with buds. He left behind a slim corpus of only a handful of written documents.

And yet it was Boyd who noticed he was confused about the kill statistics in the Korean War. He eventually developed his [E-M theory](https://en.wikipedia.org/wiki/Energy%E2%80%93maneuverability_theory) which characterized the performance of aircraft well enough to begin rigorously designing combat planes (Coram, 2002). What it did not do however is explain the results from the Korean theater, where an analysis based on raw performance would have predicted the Soviet MiG-15 to have the advantage (Coram, 2002). That the actual results were a stunning slaughter in the other direction implied to Boyd that there was something deeply important he did not understand about air combat. He started doing research into philosophy and physics and 'obscure' books to figure out what that thing was. He considered *every* aspect of both planes involved in the conflict, in the hope that he could single out some clue as to what made such a difference. Eventually he narrowed in on the controls, which were more sluggish on the MiG-15, as a deeply important factor (Coram, 2002). This reading and observation eventually developed into the OODA loop in the 1970's.

What is interesting to me about this example (besides its fascinating protagonist) is that it is fundamentally different from every other example I've seen Eliezer give for the concept of 'noticing confusion'. In his writing, including HPMOR, noticing confusion and resolving it happen close together. You notice you're confused, and then you figure out why. Boyd however noticed he was confused years beforehand, and it was only much later in his career that the observation paid off. This implies a bunch of potential enhancements to the 'noticing confusion' method. It might make sense for aspiring rationalists to keep a 'confusion journal', much like the idea I once heard of keeping a journal for every time someone asks you a question. Other people ask you a question when they're confused. When you're confused you're asking a question, and it might make sense to write that question down even if you can't answer it right away.

The importance of history goes beyond just finding incremental improvements to Technique. As Eliezer himself admits, understanding the strangeness (and underlying fundamental normality) of our past is important to [internalizing a high future shock perspective](http://www.sl4.org/shocklevels.html):

<blockquote>
So the next time you doubt the strangeness of the future, remember how you were born in a hunter-gatherer tribe ten thousand years ago, when no one knew of Science at all. Remember how you were shocked, to the depths of your being, when Science explained the great and terrible sacred mysteries that you once revered so highly. Remember how you once believed that you could fly by eating the right mushrooms, and then you accepted with disappointment that you would never fly, and then you flew. Remember how you had always thought that slavery was right and proper, and then you changed your mind. Don’t imagine how you could have predicted the change, for that is amnesia. Remember that, in fact, you did not guess. Remember how, century after century, the world changed in ways you did not guess.
<br> <br>
Maybe then you will be less shocked by what happens next. 
<br><br>&nbsp;&nbsp;&nbsp;&nbsp;— Eliezer Yudkowsky,
<i><a href="https://www.readthesequences.com/Making-History-Available">Making History Available</a></i>
</blockquote>

Yet I can't help but be struck by the way in which Eliezer has taken his shallow-realization that history is made of people more or less like himself:
    
<blockquote>
I thought the lesson of history was that astrologers and alchemists and vitalists had an innate character flaw, a tendency toward mysterianism, which led them to come up with mysterious explanations for non-mysterious subjects. But surely, if a phenomenon really was very weird, a weird explanation might be in order? 
<br> <br>
It was only afterward, when I began to see the mundane structure inside the mystery, that I realized whose shoes I was standing in. Only then did I realize how reasonable vitalism had seemed at the time, how surprising and embarrassing had been the universe’s reply of, “Life is mundane, and does not need a weird explanation.” 
<br><br>&nbsp;&nbsp;&nbsp;&nbsp;— Eliezer Yudkowsky,
<i><a href="https://www.readthesequences.com/Failing-To-Learn-From-History">Failing to Learn from History</a></i>
</blockquote>

And failed to apply it to historical theology, where he confuses the modern 'invisible dragon' version of theism with the original beliefs in god that were legitimate intellectual developments:
    
<blockquote>
There is an acid test of attempts at post-theism. The acid test is: “If religion had never existed among the human species—if we had never made the original mistake—would this song, this art, this ritual, this way of thinking, still make sense?” 
<br> <br>
If humanity had never made the original mistake, there would be no hymns to the nonexistence of God. But there would still be marriages, so the notion of an atheistic marriage ceremony makes perfect sense—as long as you don’t suddenly launch into a lecture on how God doesn’t exist. Because, in a world where religion never had existed, nobody would interrupt a wedding to talk about the implausibility of a distant hypothetical concept. They’d talk about love, children, commitment, honesty, devotion, 
but who the heck would mention God? 
<br><br>&nbsp;&nbsp;&nbsp;&nbsp;— Eliezer Yudkowsky,
<i><a href="https://www.readthesequences.com/Is-Humanism-A-Religion-Substitute">Is Humanism a Religion Substitute?</a></i>
</blockquote>

Yudkowsky puts religion into a separate magisterium in the realm of historical philosophy, assigning it a special derision and loathing. 'Mistake' is a very strong word here, nobody would say Newton made a 'mistake' by only discovering his laws of motion without also discovering general relativity. A mistake implies that humanity should have never believed in god, that it never made sense in the history of ideas for this thing to have happened. I don't think someone who engaged earnestly with the history of science and philosophy would think that's true, I think perhaps Eliezer's memory may be getting fuzzy, so let me ask:

Do you remember when you worshipped nature as dozens of independent agents in your own image, each controlling part of your environment (Farrell & Hart, 2011)? Do you remember when you stopped, when Christ told Paul to do his will and he swept the world with a doctrine of one god who had conceived a totally consistent universe according to His plan? Maybe you can remember meeting in secret tombs beneath Rome to discuss this heresy, when that heresy overthrew the Roman gods and you got to watch enlightenment flow across society. Do you remember when you founded a church to embody these ideas, and your civilization collapsed and you stepped in to help preserve some of the only remaining knowledge from antiquity? You split your god into Two Books, a book of Scripture and a book of Nature and you studied the natural world so you could better understand the mind of god (Principe, 2013). 

You might remember when your church became corrupt and secular, demanding money to forgive sins; focusing more on worldly affairs than god (McNeill, 1954). Then Gutenberg's printing press freed you from having to embody a doctrine of one god and a consistent universe in a church at all, you developed humanism and the idea of *sola scriptura*; the expectation that every pious person could come to know Scripture and Nature for themselves without a priest as intermediary (McNeill, 1954). Do you remember when you studied Nature so deeply that you began to doubt Scripture, when you stopped believing that stars were an exegesis of heaven and began to conceive of universal laws without god? During secret meetings in the homes of wealthy patrons you learned you weren't alone, and you discussed atheism and the enlightenment of humanity without hope of god in hushed whispers (Herbert, 1829). 

And then piece by piece you began dismantling your god, you learned the scientific method and stopped believing in stones that turned lead to gold or hands that turned water into wine just because an authority or crowd of hysterical witnesses told you they were so (Principe, 2013). Your god became an abstraction, a genius watchmaker who had designed the universe to be the best of all possible worlds and then left it to tick until the springs wound down. You learned the Origin of Species, and that heaven was a vast expanse of space that stretched out around you for an unfathomable distance. You learned our world was not the center of the universe and that humanity is not the apex of creation and you began to internalize that your god did not exist. 

Then you forgot that this ever wasn't obvious to you, but I remember it well.

## Bibliography

Coram, R. (2002). *Boyd: The fighter pilot who changed the art of war*. New York City: Hachette Book Group.

Farrell, Dr. J.P., & Hart, Dr. S.D. (2011). *Transhumanism: A grimoire of alchemical agendas*. Port Townsend, WA: Feral House.

Principe, L.M. (2013). *The secrets of alchemy*. The University of Chicago Press.

McNeill, J.T. (1954). *The history and character of Calvinism*. New York: Oxford University Press.

Herbert, A. (1829). *Nimrod: A Discourse on Certain Passages of History and Fable* (Vol. 4). R. Priestley.
