Title: Eliezer Yudkowsky vs. The Sequences
Date: 2018-10-13 17:36

There's a certain grand irony to the whole thing. Eliezer writes this sprawling
intellectual epic called *The Sequences* that puts a moral spin on General Semantics, Popperian Science, Behavioral Economics, Evolutionary Psychology, Bayesian Statistics, putting it all together into one cohesive worldview concluding that the world is about to be destroyed by peoples inability to absorb the astounding facts of creation. He tells people that [you have to embrace the real world you live in](https://www.greaterwrong.com/posts/x4dG4GhpZH2hgz59x/joy-in-the-merely-real) and [they should be more confused by fiction than reality](https://www.greaterwrong.com/posts/5JDkW4MYXit2CquLs/your-strength-as-a-rationalist). Then almost as a joke he decides to write [this Harry Potter fanfiction](http://www.hpmor.com/) and it [attracts a deluge of people who are in love with the aesthetics, tropes, and devices of fiction](https://tvtropes.org/pmwiki/pmwiki.php/Main/RationalFic). They love cute stories about how stuff works,
novelty, cleverness taken to its limits, and they turn the edifice of this
'rationality' into [a social club for a particular sort of brilliant slacker](https://srconstantin.wordpress.com/2017/08/08/the-craft-is-not-the-community/).

The grand master of this club is of course Eliezer himself.

<hr>

<div class="juxtapose" style="display: flex; flex-direction: row;">
<div class="jux">
<p><span style="font-size: 1.8em;">&ldquo;</span>Rational!Harry has already taken the Unbreakable Vow. Rational!Voldemort, especially if he doesn't have his horcrux, and knowing that there's no negotiated way to escape the confrontation, will set up a deadman switch that destroys the world in the event of his own death, and tell Rational!Harry so in Parseltongue. I won't call it checkmate, but Rational!Harry cannot do things past this point that run the *risk* of destroying the world, which is a pretty severe condition. He has to be certain he's disabled Voldemort's kill-switch. Voldemort has also already thought of that, and will tell Harry in Parseltongue that he has set up more than one kill-switch, but not say how many, and that he knows he's obliviated at least one of them from his own memory, but he doesn't know how many.</p>

<p>If you want to continue the story past this point, it's plausible Harry could walk into the Hall of Prophecies and find a list of all Voldemort's kill-switches, or a further prophecy that the world will definitely end if Harry dies. Which, of course, Harry could also tell Voldemort in Parseltongue. I think at that point Voldemort literally screams in frustration, but he still refuses to take down his own kill-switch. Past *that* point I suspect both of them have primarily switched to mentally thinking of it as a fight against the Voice of Time.</p>

<p>In anything more closely resembling a straight-up fight with no prophecies or blackmail, the older Tom Riddle wins. The younger Tom Riddle knows this at this point, and his first priority is to run, not fight. If Harry can figure out the Mirror inside a month, he has a pretty solid refuge and one where Time can be made to run faster. The older Tom Riddle may or may not respect the younger Tom Riddle enough to anticipate any strategy like that; if he's been vanished away before Harry slew all his Death Eaters, he doesn't quite know what he's dealing with yet.<span style="font-size: 1.8em;">&rdquo;</span></p>

<p>(Source: <a class="plainlink" href="https://www.reddit.com/r/HPMOR/comments/9lt36n/canonharry_and_rationalharry_vs_canonvoldemort/e7abn3y/">Canon!Harry and Rational!Harry vs. Canon!Voldemort and Rational!Voldemort</a>)</p>
</div>
<div class="jux">
<p><span style="font-size: 1.8em;">&ldquo;</span>I have already remarked that nothing is inherently mysterious—nothing that actually exists, that is. If I am ignorant about a phenomenon, that is a fact about my state of mind, not a fact about the phenomenon; to worship a phenomenon because it seems so wonderfully mysterious, is to worship your own ignorance; a blank map does not correspond to a blank territory, it is just somewhere we haven’t visited yet, etc. etc...</p>

<p>Which is to say that everything—everything that actually exists—is liable to end up in “the dull catalogue of common things”, sooner or later.</p>

<p>Your choice is either:

    <p>Decide that things are allowed to be unmagical, knowable, scientifically explicable, in a word, real, and yet still worth caring about;</p>

    <p>Or go about the rest of your life suffering from existential ennui that is unresolvable.</p>
</p>

<p>(Self-deception might be an option for others, but not for you.)</p>

<p>This puts quite a different complexion on the bizarre habit indulged by those strange folk called scientists, wherein they suddenly become fascinated by pocket lint or bird droppings or rainbows, or some other ordinary thing which world-weary and sophisticated folk would never give a second glance.</p>

<p>You might say that scientists—at least some scientists—are those folk who are in principle capable of enjoying life in the real universe.<span style="font-size: 1.8em;">&rdquo;</span></p>
<p>(Source: <a class="plainlink" href="https://www.greaterwrong.com/posts/x4dG4GhpZH2hgz59x/joy-in-the-merely-real">Joy in the Merely Real</a>)</p>
</div>
</div>

If you look at what Eliezer [spends most of his time discussing on Reddit](https://www.reddit.com/user/EliezerYudkowsky/comments/) as of this articles publish date it's a rarely interrupted mix of:

* Lengthy Harry Potter theorizing
* Cryptocurrency speculation
* Defending his authorship of HPMOR

It's frankly bizarre that the guy pounds out these elaborate word of god amendments to his giant Harry Potter fiction while insisting that only people who can get over magic have a shot at living in the real world. For the sake of fairness,
[his twitter isn't quite so dorky](https://twitter.com/ESYudkowsky) but the
Reddit history really makes me wonder what he does all day.

<hr>

<div class="juxtapose" style="display: flex; flex-direction: row;">
<div class="jux">
<p><span style="font-size: 1.8em;">&ldquo;</span>I'm not sure if the following generalization extends to all genetic backgrounds and childhood nutritional backgrounds. There are various ongoing arguments about estrogenlike chemicals in the environment, and those may not be present in every country...</p>

<p>Still, for people roughly similar to the Bay Area / European mix, I think I'm over 50% probability at this point that at least 20% of the ones with penises are actually women.</p>

<p>A lot of them don't know it or wouldn't care, because they're female-minds-in-male-bodies but also cis-by-default (lots of women wouldn't be particularly disturbed if they had a male body; the ones we know as 'trans' are just the ones with unusually strong female gender identities). Or they don't know it because they haven't heard in detail what it feels like to be gender dysphoric, and haven't realized 'oh hey that's me'. See, e.g., <a href="http://sinesalvatorem.tumblr.com/post/141690601086/15-regarding-the-4chan-thing-4chans">http://sinesalvatorem.tumblr.com/…/15-regarding-the-4chan-t…</a> and <a href="http://slatestarcodex.com/2013/02/18/typical-mind-and-gender-identity/">http://slatestarcodex.com/…/typical-mind-and-gender-identi…/</a></p>

<p>But I'm kinda getting the impression that when you do normalize transgender generally and MtF particularly, like not "I support that in theory!" normalize but "Oh hey a few of my friends are transitioning and nothing bad happened to them", there's a *hell* of a lot of people who come out as trans.<span style="font-size: 1.8em;">&rdquo;</span></p>

<p>(Source: <a class="plainlink" href="http://archive.is/SRdyb">I'm not sure if the following generalization…</a>)</p>
</div>

<div class="jux">
<p><span style="font-size: 1.8em;">&ldquo;</span>So instead, by dint of mighty straining, I forced my model of reality to explain an anomaly that never actually happened. And I knew how embarrassing this was. I knew that the usefulness of a model is not what it can explain, but what it can’t. A hypothesis that forbids nothing, permits everything, and thereby fails to constrain anticipation.</p>

<p>Your strength as a rationalist is your ability to be more confused by fiction than by reality. If you are equally good at explaining any outcome, you have zero knowledge.</p>

<p>We are all weak, from time to time; the sad part is that I could have been stronger. I had all the information I needed to arrive at the correct answer, I even noticed the problem, and then I ignored it. My feeling of confusion was a Clue, and I threw my Clue away.</p>

<p>I should have paid more attention to that sensation of still feels a little forced. It’s one of the most important feelings a truthseeker can have, a part of your strength as a rationalist. It is a design flaw in human cognition that this sensation manifests as a quiet strain in the back of your mind, instead of a wailing alarm siren and a glowing neon sign reading “EITHER YOUR MODEL IS FALSE OR THIS STORY IS WRONG.”<span style="font-size: 1.8em;">&rdquo;</span></p>

<p>(Source: <a class="plainlink" href="https://www.greaterwrong.com/posts/5JDkW4MYXit2CquLs/your-strength-as-a-rationalist">Your Strength as a Rationalist</a>)</p>
</div>
</div>

The conclusion on the left is strange, and more than a little frightening. It's
premised on the idea that trans is an intrinsic trait people have, which is
itself partially justified by the small number of trans people in existence. If
you suddenly witness a large increase in trans people while believing that it's
intrinsic, you should notice you're confused and seek alternative explanations.
Instead Eliezer [fits an improbable model that privileges his existing ideas](https://www.greaterwrong.com/posts/X2AD2LgtKgkRNPj2a/privileging-the-hypothesis).

To give some idea of just how improbable, [he proposes trans is 4x more common than the entire LGBT demographic of California (4.8%) at the time of writing](https://en.wikipedia.org/wiki/LGBT_demographics_of_the_United_States).

<hr>

<div class="juxtapose" style="display: flex; flex-direction: row;">
<div class="jux">
<p><span style="font-size: 1.8em;">&ldquo;</span>Q: An omniscient source offers to provide a truthful answer to a single question. What would be the most beneficial question to ask?</p>

<p>A: Will you either answer this question in the negative, or become my good-genie servant for eternity?<span style="font-size: 1.8em;">&rdquo;</span></p>
<p>(Source: <a class="plainlink" href="https://www.reddit.com/r/rational/comments/8t7v1i/an_omniscient_source_offers_to_provide_a_truthful/e15iddx/">An omniscient source offers…</a>)</p>
</div>
<div class="jux">
<p><span style="font-size: 1.8em;">&ldquo;</span>The jester reasoned thusly: “Suppose the first inscription is true. Then the second inscription must also be true. Now suppose the first inscription is false. Then again the second inscription must be true. So the second box must contain the key, if the first inscription is true, and also if the first inscription is false. Therefore, the second box must logically contain the key.”</p>

<p>The jester opened the second box, and found a dagger.</p>

<p>“How?!” cried the jester in horror, as he was dragged away. “It’s logically impossible!”</p>

<p>“It is entirely possible,” replied the king. “I merely wrote those inscriptions on two boxes, and then I put the dagger in the second one.”<span style="font-size: 1.8em;">&rdquo;</span></p>

<p>(Source: <a class="plainlink" href="https://www.greaterwrong.com/posts/hQxYBfu2LPc9Ydo6w/the-parable-of-the-dagger">The Parable of the Dagger</a>)</p>
</div>
</div>

The question does not specify that:

* The entity must answer your question no matter how ludicrous
* The entity is somehow bound in any way by its actions by answering
* The answer must be 'logically consistent' in a rigid way

If I were the hypothetical entity discussed, I would slay someone who asked me
this on the spot.

<hr>

<div class="juxtapose" style="display: flex; flex-direction: row;">
<div class="jux">
<p><span style="font-size: 1.8em;">&ldquo;</span>“Because the circumstances under which you’re invoking meta-honesty have something to do with how I answer,” says Harry (who has suddenly acquired a view on this subject that some might consider implausibly detailed). “In particular, I think I react differently depending on whether this is basically about you trying to construct a new mutually beneficial arrangement with the person you think I am, or if you’re in an adversarial situation with respect to some of my counterfactual selves (where the term ‘counterfactual’ is standardly taken to include the actual world as one that is counterfactually conditioned on being like itself). Also I think it might be a good idea generally that the first time you try to have an important meta-honest conversation with someone, you first spend some time having a meta-meta-honest conversation to make sure you’re on the same page about meta-honesty.”</p>

<p>“I am not sure I understood all that,” said Dumbledore. “Do you mean that if you think we have become enemies, you might meta-lie to me about when you would lie?”<span style="font-size: 1.8em;">&rdquo;</span></p>

<p>(Source: <a class="plainlink" href="https://www.greaterwrong.com/posts/xdwbX9pFEr7Pomaxv/meta-honesty-firming-up-honesty-around-its-edge-cases">Meta-Honesty: Firming Up Honesty Around Its Edge-Cases</a>)</p>
</div>

<div class="jux">
<span style="font-size: 1.8em;">&ldquo;</span>I tend to be suspicious of morality as a motivation for rationality, not because I reject the moral ideal, but because it invites certain kinds of trouble. It is too easy to acquire, as learned moral duties, modes of thinking that are dreadful missteps in the dance. Consider Mr. Spock of Star Trek, a naive archetype of rationality. Spock’s emotional state is always set to “calm,” even when wildly inappropriate. He often gives many significant digits for probabilities that are grossly uncalibrated. (E.g., “Captain, if you steer the Enterprise directly into that black hole, our probability of surviving is only 2.234%.” Yet nine times out of ten the Enterprise is not destroyed. What kind of tragic fool gives four significant digits for a figure that is off by two orders of magnitude?) Yet this popular image is how many people conceive of the duty to be “rational”—small wonder that they do not embrace it wholeheartedly. To make rationality into a moral duty is to give it all the dreadful degrees of freedom of an arbitrary tribal custom. People arrive at the wrong answer, and then indignantly protest that they acted with propriety, rather than learning from their mistake.<span style="font-size: 1.8em;">&rdquo;</span>

<p>(Source: <a class="plainlink" href="https://www.readthesequences.com/Why-Truth-And">Why Truth? And…</a>)</p></div>
</div>

The excerpt on the left is almost an OCD scrupulosity level of obsession with
'not lying'. Some of the reason not to lie is game theoretical, but most of it
is moral. Further, it is difficult for me to imagine a more 'spock' sounding
dialogue than the one presented in the post linked on the left.

<hr>

What's the slacker club interest in this stuff anyway? Marketing professor David Gal
recently asked [why behavioral economics is so darn popular](https://www.nytimes.com/2018/10/06/opinion/sunday/behavioral-economics.html)
in an op-ed for the *New York Times*. He ends up blaming an
addictive mix of pop psychology and borrowed prestige from economics (both of
the two ounces it has). Hacker News, itself mostly populated by the sort of
middle class technician that enjoys this stuff has a [long and interesting
thread](https://news.ycombinator.com/item?id=18185509) analyzing the question.
One comment in particular stuck out to me.

Hacker News user 'kolbe' writes:

<p style="margin-left: 2.5%; margin-right: 2.5%;">&ldquo;It's easy to understand and relate to. To even comprehend contemporary research in most scientific disciplines, you need a seriously strong understanding of math or chemistry--a level so high that it cannot be 'popular'. Behavioral Economics only require remedial algebra, statistics and literacy, and the topics they address are usually familiar to everyday people's lives.&rdquo;</p>

And in this regard I think he's hit the nail on its head. Rationality is a
subject that has weak enough prerequisites to attract every useless crank
that bounced off anything requiring more actual effort. Especially the
LessWrong flavor, which contains [enough extropian science fiction content](https://www.greaterwrong.com/posts/BJfb2hqtdnaRijAfz/resurrection-of-the-dead-via-multiverse-wide-acausual) to fill out the greatest metal album yet to be recorded. 