Title: Slack Club
Date: 2019-04-15
Category: Essay
Tags: Essay, Community, Statistics, Rationality, LessWrong, Effective Altruism

## Introduction
    
This cynical advice on military leadership dates back to the world wars:
        
<blockquote>Those who are clever and industrious I appoint to the General Staff. Use can under certain circumstances be made of those who are stupid and lazy. <b>The man who is clever and lazy qualifies for the highest leadership posts. He has the requisite nerves and the mental clarity for difficult decisions.</b> But whoever is stupid and industrious must be got rid of, for he is too dangerous.</blockquote>
        
In recent years it has been attributed to Moltke the Elder, [even though he probably never said it](https://quoteinvestigator.com/2014/02/28/clever-lazy/). Perhaps most important to its enduring popularity is that it breaks down into a snazzy 2x2 matrix: 
    
<img src="theme/images/moltke_officer_matrix.png" width=75% height=75%>
<small><p xmlns:dct="http://purl.org/dc/terms/">
  <a rel="license"
     href="http://creativecommons.org/publicdomain/zero/1.0/">
    <img src="https://licensebuttons.net/p/zero/1.0/88x31.png" style="border-style: none;" alt="CC0" />
  </a>
  <br />
  To the extent possible under law,
  <a rel="dct:publisher"
     href="http://www.thelastrationalist.com/">
    <span property="dct:title">The Last Rationalist</span></a>
  has waived all copyright and related or neighboring rights to
  <span property="dct:title">Moltke Officer Attribute Matrix</span>.
</p></small>

I don't know how well this model describes reality, but I do know that the worldview it implies is dominant among the LessWrong crowd. The community heavily selects for the commander quadrant and commander quadrant wannabes. That leads to community opinion which roughly reflects the matrix, taking an almost snobbish attitude towards people who have an execution focused mindset. 

## Smart and Lazy

Probably the best evidence for a smart/lazy composition is the Big 5 personality scores of LWers. Through the [YourMorals personality test](https://www.yourmorals.org/index.php) we're fortunate enough to have scores for over 200 LWers from a psychometrically rigorous instrument:

<img src="theme/images/lesswrong_big_five.png">
<img src="theme/images/lesswrong_moral_foundations.png">
    
There is unfortunately significant selection bias associated with the normal results presented, because only high O (Openness) people will voluntarily take a personality test on the Internet. In spite of this, we can still tell that the average O among LWers is high, and the average C (conscientousness) is low. E (extraversion) is also notably lower, which might mean more time spent "inside your head" [which leads to an anti-action bias](https://www.greaterwrong.com/posts/wmEcNP3KFEGPZaFJk/the-craft-and-the-community-a-post-mortem-and-resurrection#section-5). For elaboration on low C, we also have the staggering fact that being a LWer gives you a [2.7x relative risk for ADHD and related disorders](https://www.greaterwrong.com/posts/Xi6syQenk24nQTzgz/2016-lesswrong-diaspora-survey-analysis-part-three-mental). [ADHD is a disorder of willpower, not one of attention](https://www.youtube.com/watch?v=SCAGc-rkIfo). To the extent that ADHD is the pathological end of a spectrum rather than a totally different way of being human, it implies the C distribution for LWers is weighted heavily downward from the normal population. 

Of course if all that is true we should be able to observe it in behavior, not just as a theoretical expectation. The fact that Raemon [feels he needs to write posts about nobody taking out the trash](https://www.greaterwrong.com/posts/rhZQ7MQGuJM5osiDe/hufflepuff-leadership-and-fighting-entropy) is one indicator. Another indicator is the sort of content one finds on LessWrong. [This post about being 'too smart for my own good'](https://www.greaterwrong.com/posts/66BsjQtX7wAGhP4tB/too-smart-for-my-own-good) is an unusually honest example of the phenomena. The author is anxious about the idea of wasting time learning something inefficiently, and would rather digress into a search for the One True Method rather than plough through it. [Zvi's series of posts on the concept of slack](https://www.greaterwrong.com/posts/yLLkWMDbC9ZNKbjDG/slack) is illustrative. Slack is a nerd culture concept for people who subscribe to a particular attitude about things; it prioritizes clever laziness over straightforward exertion and optionality over firm commitment. I remember seeing a lot of links to this series when it debuted, and now *slack* is [another piece of LW jargon](https://www.greaterwrong.com/posts/6JrrCK3WDYmQMkgdT/against-naming-things-and-so-on).

Before that there was the concept of Munchkinism, [which appears directly in The Sequences](https://www.greaterwrong.com/posts/jP583FwKepjiWbeoQ/epistle-to-the-new-york-less-wrongians):
    
<blockquote>Or there’s Munchkinism, the quality that lets people try out lifehacks that sound a bit weird. A Munchkin is the sort of person who, faced with a role-playing game, reads through the rulebooks over and over until he finds a way to combine three innocuous-seeming magical items into a cycle of infinite wish spells. Or who, in real life, composes a surprisingly effective diet out of drinking a quarter-cup of extra-light olive oil at least one hour before and after tasting anything else. Or combines liquid nitrogen and antifreeze and life-insurance policies into a ridiculously cheap method of defeating the invincible specter of unavoidable Death. Or figures out how to build the real-life version of the cycle of infinite wish spells. Magic the Gathering is a Munchkin game, and MoR is a Munchkin story.</blockquote>
    
This is obviously considered a positive quality, it *is* a positive quality so long as it doesn't degrade performance on tasks which require grit. An addiction to easy solutions can become a crippling liability if your entire strategy is based around finding them where they don't exist. [The Sequences also brought us the word 'akrasia'](https://www.greaterwrong.com/posts/geqg9mk73NQh6uieE/akrasia-and-shangri-la). Akrasia ended up being LessWrong jargon for "procrastination" and spawned a [large number of self help flavored posts](https://www.greaterwrong.com/search?q=akrasia) about beating it. For some people [it even became a minor identity label](https://www.greaterwrong.com/posts/aYGEmJRX3AbjdDK4x/proposal-anti-akrasia-alliance#comment-urPXrbjBqCZ9qZo7b), probably inducing some psychosomatic issues around work in the process. 

## Impact On LessWrong

What to do about being held back by the fact and fiction of smart-laziness is a topic I do plan to cover eventually, but not in this post. This post is about its impact on the community. I tend to cite this stuff as a core issue with the rationalist community in private conversation, so it only makes sense to write about it. The most immediate impact is that not a lot seems to get done around here, [to quote Bendini](https://www.greaterwrong.com/posts/wmEcNP3KFEGPZaFJk/the-craft-and-the-community-a-post-mortem-and-resurrection#section-5):
    
<blockquote>For various reasons, the Sequences disproportionately attracted the personality types who liked reading, hypothesising and debating. One of the defining characteristics of that personality type is a preference for extensive contemplation before action. Put enough of those people in the same place and social founder effects will exaggerate that to the point where action is rarely taken at all. From The War Of Art:<br><br>

"Often couples or close friends, even entire families, will enter into tacit compacts whereby each individual pledges (unconsciously) to remain mired in the same slough in which she and all her cronies have become so comfortable. The highest treason a crab can commit is to make a leap for the rim of the bucket."<br><br>

Disconcerting, if true.</blockquote>

Commander quadrant idealism goes a lot farther than just run of the mill laziness. It is at the root of many distinctive features typically associated with aspiring rationalists. One of these features I've already mentioned is the obsession with clever easy solutions. This tends to result in another typical trait, overabstraction. I recently heard someone tell a story about inviting 6 aspiring ratfolk to help them move. Everything went smoothly until they got to the living room couch. One of the movers began considering the *optimal* way to move the couch, according to physics. Not to be outdone the other movers soon got into a frenzied conversation debating different approaches. This argument supposedly wasted *over two hours* of the poor authors time. They didn't care how the couch got moved, the entire point of bringing six people to help is so you don't have to think about the best way to move things; just shut up and lift. 

Another typical feature of LWers is their stunning inability to work together. Of the people I know who buy into the whole 'save the world' thing, almost none of them seem to work together. They might have groups of less-shiny people surrounding them, but actual star-to-star collaboration seems rare. [Of course, Eliezer totally predicted this](https://www.readthesequences.com/Your-Price-For-Joining), which just makes it all the more disappointing that it's a trap his readers seem to have fallen into. I think a lot of the reason for that is commander quadrant personality selection. If everyone is holding out for the leadership positions, and the entire culture is implicitly built around finding Ender Wiggin and propelling him to stardom; nobody inside the system has an incentive to settle for anything less than a shot at being the messiah. 

I think this also explains the phenomena I like to call silver bullet mindset. Silver bullet mindset is where you insist that your problems are special and can only be fixed with special solutions. This leads to a quest for the Silver Bullet, a singular solution that will 'fix the problem'. Nevermind that most seekers probably have more than one problem, the Silver Bullet can heal all ills. [An excellent example of a silver bullet is meditation](https://slatestarcodex.com/2017/09/18/book-review-mastering-the-core-teachings-of-the-buddha/). I know lots of aspiring rationalists who have gone kooky in the head pursuing this enlightenment thing, [as it is known to reliably do](http://www.nonsymbolic.org/PNSE-Article.pdf). Most of these people don't need silver bullets, [they need lead, and lots of it](https://a16z.com/2011/11/13/lead-bullets/). Zvi writes in his essay [*More Dakka*](https://thezvi.wordpress.com/2017/12/02/more-dakka/):
    
<blockquote>
In all four cases [not enough light to treat SAD, Bank of Japan not printing more money, patient not taking more of a drug showing positive results, gratitude journals], our civilization has (it seems) correctly found the solution. We’ve tested it. It works. The more you do, the better it works. There’s probably a level where side effects would happen, but there’s no sign of them yet.<br><br>
We know the solution. Our bullets work. We just need more. We need More (and better) (metaphorical) Dakka – rather than firing the standard number of metaphorical bullets, we need to fire more, absurdly more, whatever it takes until the enemy keels over dead.<br><br>
And then we decide we’re out of bullets. We stop.<br><br>
If it helps but doesn’t solve your problem, <i>perhaps you’re not using enough.</i></blockquote>

This is not an insight that comes naturally to Commander quadrant people, they use aggressive search strategies that give up on things which don't immediately produce spectacular results. General Staff quadrant folks by contrast have a tendency to plow right through this sort of thing, fail to recognize their success as noteworthy, and not report back on it. 

<img src="theme/images/depression_starter_kit.jpg" height=75% width=75%> 

Beyond these depressing personal quirks, perhaps the biggest impact is not on any individual LWer, but the rationality community as a whole. When the bulk of your movement is made up of these people, it drives execution focused minds away. As it turns out, the General Staff quadrant knows how to get shit done. They put considerable effort into the doing, and having that effort totally unappreciated by dysfunctional manchildren isn't fun *or* rewarding. Most never get the opportunity to be driven away however, as they were filtered out by the large time investment to read the sequences and the patience to put up with metaphors involving catgirls and paperclipping aliens. Even Effective Altruism is forced to [essentially](https://80000hours.org/podcast/episodes/tara-mac-aulay-operations-mindset/) [beg](https://80000hours.org/podcast/episodes/tanya-singh-operations-bottleneck/#transcript) their followers to perform 'operations' despite having many more execution focused minds than rationality. Bottom line: So long as all the appreciation and status [go to insight porn](https://www.greaterwrong.com/posts/vHSrtmr3EBohcw6t8/norms-of-membership-for-voluntary-groups) instead of [actual work](https://www.greaterwrong.com/posts/66DXhQJyPEJNsXgfw/an-alternative-way-to-browse-lesswrong-2-0)  nothing will ever happen in this town.

And since that will never change, you'd probably be better off starting over from scratch.

<hr>

P.S If you notice yourself in this description, I have good news for you. Because you've been starving yourself when it comes to effort, you probably have lots and lots of low hanging fruit gated behind (what to you will seem like) extraordinary effort. Don't despair, you probably have more to gain by working harder than anyone else. But only if you get after it, of course.
