Title: Fuzzies and Saddies Part Three: Video Games As Empirical Evidence For Saddies
Date: 2020-04-24
Author: Extropian Zealot
Category: Essay

<small>Note: Because I had the sudden epiphany that I haven't consulted the neuroscience literature 
yet, part 2 of this series will be delayed. Since part 3 is almost an independent standalone essay, 
I've decided to release it out of order.</small>

Perhaps the first time I fully grasped the unvarnished reality of what a video game is
was reading [The Borderlands Gun Collector's Club](https://steve-yegge.blogspot.com/2012/03/borderlands-gun-collectors-club.html) by Steve Yegge.
This ultra-long tongue in cheek blog post might be the best essay on game design ever written.
It's witty, empirical, cynical, documents a real (and horrifying) video game subculture, and 
digs without mercy into the underlying glitches in human psychology that make it work. Yegge's
unsentimental definition of 'fun' as 'addictive' turns the entire premise of *game* design on its ear.
Your plebian expectation that video games are supposed to be about enjoyment means nothing to Yegge.
To him a video game is a series of exploits in human motivation which compel the mammal brain to interact
with it for hours, even though it's completely disconnected from any tangible reward or consequence in life.

Every video game then is an experiment in human motivation, and they always have been. In their book *Racing The Beam*,
Nick Montfort and Ian Bogost sketch the history of commercial video games from arcade machines to Atari.
The founder of Atari, Nolan Bushnell, worked as a carnival barker before he ever decided to create any video
games. He used that experience extensively to design what we would recognize as the modern video game based on
his exposure to [Steve Russel's Spacewar!](https://en.wikipedia.org/wiki/Spacewar!). [Like the bee orchid](https://xkcd.com/1259/) 
which serves as testimony to the existence of a particular winged insect, each video game is testimony to the existence 
of a form of human motivation. This means we can analyze video games as a way of
getting around the inherent biases and restrictions in the motivation literature.

And what's notable about these early arcade machines, Atari games, and even many NES and SNES titles,
is that they're *not fun*. Like the carnival games they're indirectly based off of, they rely as much
on frustration and negative feedback as they do positive feelings to motivate engagement. When I was 
a kid there was a period for about 3-5 years where you could buy retro games in thift stores and resell
them on eBay for money, which my father did often. So I ended up with a massive game collection spanning
most of the post-Atari era of gaming. And what often struck me about games on the NES or SNES was how 
*relentlessly difficult* they were in comparison to later titles. The sort of experience you'd have
playing them is [captured well by early episodes of The Angry Video Game Nerd](https://www.youtube.com/watch?v=ssLeEzA1EC0):

<blockquote>
I hate this game. But why am I playing it? Well that's the question everyone has asked themselves and they all have the same reason: because you're angry and you want to win. You want to beat the Nintendo; but the cold fact is that nobody cares but you.
</blockquote>

"I'm angry and I want to win" is the basic essence of the attitude that got me through 
all the hard STEM classes in my associates degree taken consecutively. I'd failed Calculus II 
at some point and taken all the easy classes before attempting it again, only to be met with 9 months of pain if I wanted
to finish the degree. Normally when people encounter that they just drop out. College is a game where you 
drink poison, then prove your value by drinking increasingly large swigs of poison. If I wanted to win I had
to drink the poison on a much more aggressive schedule than normal. It's not an experience I'd recommend to you 
but something analogous is often necessary to make progress in life.

The fact that these games exist and people still want to play them is very strong evidence for the existence of saddies.
Perhaps more astonishing is that they come earlier in the development process than games that are hedonistic. Before video
games had the ability to entertain you, [they would frustrate you](https://www.youtube.com/watch?v=r-xda6XkkEs). Plenty of modern games have rediscovered and continue to
use this basic premise. Often, they're even held up as the best examples of the medium. [Dark Souls](https://en.wikipedia.org/wiki/Dark_Souls)
is an infamously difficult game which some critics consider one of the best ever made. Even less popular indie titles like 
[FTL: Faster Than Light](https://en.wikipedia.org/wiki/FTL:_Faster_Than_Light) receive strong positive reviews while being
uncompromising in their difficulty. 

For many in the game industry, these frustration-driven titles are a time honored tradition that they're disappointed to see
replaced by more gentle games like Minecraft. Bennett Foddy even went so far as to [make an entire tribute game](https://www.youtube.com/watch?v=IO6ouSMm7Uc) 
called *Getting Over It* to highlight the receding focus on hard games. Most people interpret Getting Over It as a 'troll' game
where the purpose is just to piss the player off for giggles, but I don't think so. [The 12 minute monologue](https://www.youtube.com/watch?v=IO6ouSMm7Uc) 
included with Getting Over It that plays in snippets as you progress through the game is earnest, and by the end increasingly personal. 
It's a meditation on challenge in video games and in life, and what it says about our culture that we've begun to replace difficult personal experiences
of triumph with shallow imitations to be browsed and discarded at an accelerating pace. To Foddy, this disposability is a sign of
decadence and a collective agreement to surround and identify ourselves with garbage. Perhaps the core of his critique can be summed
up in a statement he makes before what is widely agreed to be the hardest part of the game:

<blockquote>
An orange is sweet juicy fruit locked inside a bitter peel. That's not how I feel about a challenge. I only want the bitterness. It's coffee, it's grapefruit, it's licorice.
</blockquote>

I think what Foddy is trying to get at, and perhaps too nice to say is: If 'sweet juicy fruit locked 
inside a bitter peel' is how you feel about your life you will always be unsatisfied. Life is not a series 
of islands made from passion and joy floating in an ocean of miserable feelings. Those 'miserable feelings' 
are what life *is*, they constitute 95% percent of your life by volume and zombiehood is when you have no idea 
how to appreciate any of it. Ernest Becker discusses how the fear of life is deeply intertwined with the fear of death.
He talks about it like creation is fabulous, it's so fabulous that we shrink away from it. Which it is, but it's also 
 deeply horrible. The idea that we simply fear life because it's too much good stuff for us is uncharacteristically 
optimistic of Becker. The reality is even harsher and sadder than that. Life is mostly awful things, which you fear, 
it's also sometimes good things, which you also fear. You're just weak like that.

A lot of where people fall down with this stuff is that they live in a hedonistic culture, and they have no notion of 
value outside of that. They see the real world, which is by volume made of suffering, and they think "okay, this hurts but, 
you know it's supposed to be *better* than hedonism [where 'better' means 'more happy'] so I'll stick with it for a bit I guess".
Eventually they notice that happiness they're expecting never arrives and conclude it's bogus. Their expectation of happiness is 
the entire problem. You have to take the ahedonistic emotions on their own terms, appreciate them in their own currency. 

And few games attempt to guide the player through that more authentically than Pathologic.

A 2005 Russian cult classic, *Pathologic* is a game that gets mixed reviews in the West. 
Critics have plenty to be unhappy with. Pathologic doesn't conform to the standard expectations
of what a video game is supposed to be. The sophisticated plot requires cognitive engagement,
most of the game consists of walking from place to place and talking to people, combat seems
intentionally designed to be clunky and unsatisfying, the graphics are limited, its game world
is a rural town in 9 shades of brown viewed several meters at a time through a poisonous fog, 
and the writing is a dubious translation of what amounts to a novel of verbose philosophical
commentary shoved in the players face during gameplay. 

The basic premise is that you play one of three doctors [sent to a town in the Russian Steppe
to deal with a deadly plague outbreak](https://www.msn.com/en-us/health/medical/the-untold-origin-story-of-the-n95-mask/ar-BB11D9tE).
Your three choices are a (philosophically) rational doctor, an empirical surgeon, and a miracle working child.
Pathologic builds the game around 12 days of events in which each character participates no matter who
you pick. Events happen with or without you, and if you fail your main quest for the day one of your supporters
falls ill and prevents you from getting the good ending unless you can cure them. Because it's *survival*
horror you have to eat food, sleep, keep your immunity to the plague up, etc. A great deal of the game's
tension is built around balancing these competing problems while still making progress in the story. 
Because the game is constructed like a novel, it has a lot of plot depth to it that isn't really possible
to summarize in this post without making it many paragraphs longer. If you're really interested in hearing
more I suggest hbomberguy's excellent 2 hour video essay review of the game:

<iframe width=100% height=350px src="https://www.youtube-nocookie.com/embed/JsNm2YLrk30" frameborder="0" loading=lazy; allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

I haven't played it myself, but I did watch significant portions of a full playthrough on YouTube
to verify that this review more or less tells the truth. As a matter of game design Pathologic tends
to enjoy challenging the player by setting up a scenario that puts multiple competing interests into
play at once and then forcing the player to resolve it. For example, hbomberguy was particularly
impressed by an event that happens on day 2. After word of the plague gets out, all the supplies in
town become much more expensive as everyone panic buys them. One of your side quests for the day
(if you play as the rational doctor) is to help someone set up a shelter by buying what's left of
the food and delivering it to them. You of course don't have the money on hand to do this, because
food is wicked expensive. So you collect donations, buy the food, then deliver it. Sounds simple
enough, but here's the catch: A naive player probably didn't buy very much food on day 1. As they're
walking around town with this giant pile of money, then later giant pile of food, the hunger meter
creeps upward. It's possible to eat the food to relieve the hunger, but that's obviously morally 
suspect. A player that sticks to their morals and completes the quest finds out the shelter has been
contaminated with the plague and the food has to be returned to the quest giver in abject defeat. 
You don't get any useful food as a reward, but you do get nuts that can be bartered with child NPCs.
Eating the nuts (as you might be tempted to do with your hunger meter so high) is a bad idea, they
provide almost no hunger reduction and sell for quite a bit of value in the town's barter economy.

I actually watched this same quest in someone else's playthrough, and got to notice how much variance
in the experience is put into the game. Hbomberguy is forced to use his own money to buy the
food, whereas the more inquisitive player I watched got a dialogue tree that let him collect an extra
donation. Hbomberguy doesn't listen to the explanation of the reward given at the end of the quest,
so he has to "find out" that the nuts are valuable in the barter economy. This is actually directly
told to the player *if they're paying attention to what people say to them* and pick the right dialogue 
options. In Hbomberguy's playthrough he doesn't have to find a plague house for the main quest because he
already encounters one doing this side quest, the other fellow ends up doing both quests. Watching these 
two players have the same experience back to back makes it really clear how the game is structured and
what things it does and doesn't reward. Players who pay attention and keep an open mind prosper, players
that try to rush past 'irrelevant' dialogue and focus on 'gameplay' miss that they're literally skipping
it.

This is in marked contrast to typical game design. In the developer documentaries produced for the Halo 
trilogy, designers often bring up the concept of '30 seconds of fun'. They say if the developers do their 
job right, the player should experience a moment of flow killing baddies that's fun for 30 seconds, and 
the key to making a good video game is to loop that 30 seconds over and over in slight variations. Someone 
who plays Halo multiplayer for a year straight should expect to experience 30 seconds of fun a million times. 
Pathologic by contrast cannot offer you a million instances of '30 seconds of fun'. In fact, I'm not sure 
there's 30 seconds of fun to be had in the whole game. Every mechanic is designed to be about something other 
than (usually the opposite of) 'fun'. The core game loop is not centered around zapping the player's pleasure 
center continuously.

Instead what Pathologic does to motivate the player revolves around its approach to setting. The setting of Pathologic 
is rich in detail and anthropological in its construction. Its authors put a lot of work into trying to depict the game world as a
complete culture and society, rather than just a generic location for events to take place in. And unlike [The Elder Scrolls](https://en.uesp.net/wiki/Main_Page/)
which hides its extensive background and lore in largely optional in-game 'books' and skippable dialogue, Pathologic puts
the setting front and center to the experience. Even a ruthlessly efficient player will be confronted with their status
as a foreigner in the town, where the conflict between rural tradition and modernism sees its flash point. This culture is 
vital to the game because it provides a vehicle for attachment. Without the anthropology and well constructed plot it's
not clear why someone would even bother with a full playthrough. George Miller discusses this briefly in the
context of missionary work as a potential source of intellectual engagement:

<blockquote>
UNIQUE OPPORTUNITIES <br>
The missionary has some intellectual opportunities that are denied to his fellows at home. There are Oriental literatures and philosophies that supply fascinating and fruitful fields of research. There are natives with whom he may discuss questions of the spirit and from whom he may secure valuable suggestions as to the interpretation of some of these long-locked treasures of the ancient mind. But if the missionary is to keep his own spirit fresh and maintain an intellectual morale that will not fail him, he will have to solve in his own way the problem of having always a fresh and partly read book on his desk or in his traveling bag.
<br><br>&nbsp;&nbsp;&nbsp;&nbsp;— George Miller, <i><a href="https://books.google.com/books/download/Missionary_Morale.pdf?id=WNwPAAAAYAAJ&output=pdf&sig=ACfU3U3Ki2gZePj-nDcZo5WDVu9Z_KQC5g">Missionary Morale</a></i>
</blockquote>

I think that in the context of working on X-Risk, the 'setting' of our world takes on an analogous role. 
Earlier I said that a core trait of Eliezer's rationalist is a love for the world and its inhabitants. 
Knowing the world is a basic prerequisite to loving the world. Wise people understand that "love 
at first sight", an ignorant love based on shallow perceptions is the province of juveniles and fools. 
That love often fades the deeper you get to know the object of its focus. It's the love
that solidifies and deepens with familiarity that is worth having. I've found that history, anthropology, 
sociology, political science, economics, and similar subjects do not just improve my ability to comprehend
and try to intervene in the world (agency & sanity). They also deepen my attachment to and appreciation for
humanity as a concrete, existing entity. 

Your motivating attachment to the world [is what you have to protect](https://www.readthesequences.com/Something-To-Protect). 
It defines your *Dramatis Persona* and the shape your agency can take. If your character motivation is driven by
focusing on a particular person, family, or institution then your strategy choices are constrained to 
preserve that focus. If anything resembling a winning strategy is outside those constraints, it's not
in your power to pursue it. I'm not saying you've already lost with that sort of limitation, 
but you do need to acknowledge the gravity of what it means. [Whatever you can't bear to part with
will control you](https://www.extropian.net/notice/9q8GNUm3M026xiiJXs):

<blockquote>
Linji Yixuan writes about Buddhism: <br> 

<blockquote>
Followers of the Way [of Chán], if you want to get the kind of understanding that accords with the Dharma, never be misled by others. Whether you're facing inward or facing outward, whatever you meet up with, just kill it! If you meet a buddha, kill the buddha. If you meet a patriarch, kill the patriarch. If you meet an arhat, kill the arhat. If you meet your parents, kill your parents. If you meet your kinfolk, kill your kinfolk. Then for the first time you will gain emancipation, will not be entangled with things, will pass freely anywhere you wish to go.
</blockquote>

The same sort of deal applies to relentless determination: <br>

If you meet yourself on the road, kill them.
</blockquote>  

The overall effect of this is demonstrated well by Pathologic's design strategy to motivate the player.
The game consistently rewards exploration, ignoring the NPCs on the street that you can barter
with is a death sentence. These same NPCs also have stories they can tell you about the town, which are
presented alongside stuff you need to continue through the game so you're more likely to actually read
them. The soundtrack is well crafted dark ambient music that helps push the player to trance-out and think
during all the walking they have to do from building to building. Vital hints are given out by characters
in the same dialogues as philosophical and cultural background, rewarding you if you pay attention and
actively think about what you're being told. Characters are often out to deceive and lie to you, forcing
you to really think about their motivations and how they fit into the overall structure of the setting. 
If the writing and the worldbuilding and the music and the atmosphere do their job, if you're charmed by
the story and its setting, if the game manages to get you invested in its world [the experience is transformed](https://approachingaro.org/wrathful-practice)
from tedium to something profound and worthwhile:

<blockquote>
All the least fun bits of the first playthrough are ramped up to eleven, the walking is even more excruciating and circular, the survival mechanics are harder on account of having no money and low reputation a lot of the time and not having as many rich friends. Many of the quests are deliberate attempts to waste your time and get you killed by Foreman Oyun. But you're invested now, the suffering is engaging and you want to know what happens; how it all shakes out for him. You take the hours of walking in stride. You see all the efforts you go through as proof that you're willing to go through hell and high water to save this town. If you didn't like this game you wouldn't get to this point anyway but if you somehow did, it's excruciating, it's awful, you're having a shit time being bored. <br> <br>

But if you care about the story, if you got immersed in the atmosphere and are engaged fully with the survival mechanics and your understanding of how much harder things are now, this is the best fucking time I've had in a game in years. It's still not fun, it's something else, this other thing I can't even describe. It's satisfying in a way I'm not used to games being. In a way the game is asking you a serious question about whether you're willing to be punished to succeed. If you give up and close the game and stop playing it you're basically letting the town die without your help aren't you? Oyun is trying to trying to make you give up and stop playing, and I'm not gonna let him. I'm gonna solve this shit and I'm gonna cure the town.
<br><br>&nbsp;&nbsp;&nbsp;&nbsp;— hbomberguy, <i>Pathologic is Genius, And Here's Why</i>
</blockquote>

On some level, the player knows this is futile. Hbomberguy is discussing his second playthrough
as the empirical surgeon, which means he's already seen how the game ends. By the 12th day nearly
everyone in town has been killed by a combination of plague, riots, and famine; ultimately the player fails.
Their final decision is about which sliver of value to preserve after the carnage has ended. That
futility doesn't stop Hbomberguy, and the game anticipates this. In the game's very good ending where
you save all of your supporters as well as the supporters of a second playable character, you're informed
the game world is an imaginary place whose characters are puppeted by children. This hurts, to know that
everything you've worked for is all just a game in someone's imagination. That is until you get the secret
ending where the developers point out that the children controlling the game world are also a fictional device
and [your expectation that you're participating in anything other than a game is trivially unreasonable](http://thelastrationalist.com/on-necessity.html).
The game is played in full knowledge of its probable futility:
    
<blockquote>
The Theater of Cruelty is a Theater of Death – a pantomime of suffering, and a look, directly in the eye, at existential dread.
You cannot come to a conclusion of what to do in the face of the absurd without first encountering the absurd.
And the game, quite blatantly, gives its conclusions;
though you may die, though you may [fail], though you may be forced to endure and live with the permanent consequences of your mistakes,
you’re still encouraged to pick yourself up and carry on.
Though it presents a scenario in which victory seems impossible, it encourages you to keep trying anyway.
Though it presents a world where doing the right thing and pressing on forward might have no guarantee of reward, it pushes you to keep going, regardless.
The game tells you, openly, that you will lose; that you cannot save everyone, that it’s a fool’s errand to even try –
and then, with a wink and a smile, it tells you to BE that fool.
“Pathologic” is, ultimately, a game about hope and determination, in the face of complete existential destruction.
It’s easy to have hope in a world of smiles and rainbows – in a world where you know the future is guaranteed to be fine.
It’s so much harder to have hope when the world is falling apart around you, and so much 
harder to persuade yourself to carry on when you’ve already made so many mistakes, and so
many are suffering, and everything seems so pointless. 
<br><br>&nbsp;&nbsp;&nbsp;&nbsp;— SulMatul, <i><a href="https://www.youtube.com/watch?v=FKhSbZPBEKc">Dissecting Pathologic 2; The Best Game of 2019</a></i>
</blockquote>

This is [the other side of the coin with refusing necessity](https://www.extropian.net/notice/9obGCdlz681XfZJRce). In a world
full of uncertainty you can never *really* be sure it's all hopeless. If that sounds like wishful thinking, there's historical
precedent for it. I'm always struck by the improbable timeline we've experienced where the United States and USSR didn't nuke
each other into oblivion during the cold war. We got close several times, but nuclear war has so far been averted. If you went
back to 1945 and predicted there would be no nuclear war between then and 2020, you would probably be considered an incredible
optimist by [anyone who is thinking logically straight](https://www.thelastrationalist.com/memento-mori-said-the-confessor.html). 
I'm to understand that [from the moment of its creation](https://www.youtube.com/watch?v=lb13ynu3Iac), the physicists who invented 
the atomic bomb [understood they had just caused the end of the world](http://blog.nuclearsecrecy.com/2012/09/12/in-search-of-a-bigger-boom/).
The exact path by which nuclear war was averted would seem implausible and strange, that during an especially tensious moment the USSR
would allow itself to collapse rather than risk ending the world by desperately clinging to power. In spite of [basic mismanagement and human
error](https://www.amazon.com/Command-Control-Damascus-Accident-Illusion/dp/0143125788), [animosity and hatred](https://www.youtube.com/watch?v=Mm0yQg1hS_w),
[poor luck](https://en.wikipedia.org/wiki/1983_Soviet_nuclear_false_alarm_incident), and [plain old reckless stupidity](https://en.wikipedia.org/wiki/We_begin_bombing_in_five_minutes)
the world is still here. 
