Title: Fuzzies and Saddies Part One: X-Risk and Motivation
Date: 2020-04-21
Author: Extropian Zealot
Category: Essay

A couple years ago I had a discussion with one of my readers about what it looks like to take [existential risks](https://en.wikipedia.org/wiki/Global_catastrophic_risk)
seriously. Unfortunately, they were deep into [the refusal of necessity](https://www.thelastrationalist.com/on-necessity.html). 
While they claimed to care about the impending end of the world their aesthetic was [anime kitsch](https://www.urbandictionary.com/define.php?term=Chuunibyou)
and their concrete plan of action amounted to "convince people to invest their identity in anime kitsch, breaking free from The 
System and then &lt;mumble mumble agency&gt;". This was my first encounter with such a person, so I argued pretty passionately with them in favor
of better ideas. As I'd come to find out later, [this sort of thing](https://hivewired.wordpress.com/2019/12/02/hemisphere-theory-much-more-than-you-wanted-to-know/)
[is a very common](https://hivewired.wordpress.com/2020/02/03/the-ends-of-identity/) [failure mode](https://lexicaldoll.wordpress.com/2017/08/09/on-the-seelie-and-unseelie-courts/)
(which I blame [HPMOR](https://www.hpmor.com/) and [Friendship Is Optimal](https://www.fimfiction.net/story/62074/) for) and spending time fighting it is
like pulling weeds with your bare hands. But this was before that: as the conversation wound deeper and deeper into the reader's belief system and then
eventually into the reader themselves (because whenever incorrect ideas get woven into someone's identity, [to challenge the ideas is to challenge the person](https://www.thelastrationalist.com/memento-mori-said-the-confessor.html)) it all bottomed out at the frank admission that to dedicate oneself to tackling
existential risk seemed to require giving up on a happy existence, and surely without that the devotion would crumble; they felt it was impossible to live
a life compatible with that sort of zeal. 

I spent the next two years with the question they didn't ask at the back of my mind: 

"How do I live a life that rises to the demands of
our situation, instead of one that compromises with comfort and leisure?"

It is not an idle question. The 21st century is a suicide ritual, and at the 
end humanity kills itself. You already know how this story is supposed to go: 
Hollywood has spent millions to render it in exquisite detail. The corrupt, 
shortsighted governments, the naive hippies who get steamrolled by authority, 
the hopeful scientist who sighs wistfully as the world degrades around him into 
nothing, the apathetic populace [that says “there is nothing I can do” until it 
is too late and nothing can be done](https://www.youtube.com/watch?v=nSXIetP5iak). 
These are roles, and people know how to play them. It’s so easy to get caught up in 
the role, in the character you’re playing in this story, that you forget there’s a 
real world full of real people who will really die. Playing a role makes the situation 
acceptable, it’s a way of coming to a mutual suicide pact with others. 

At times this dynamic becomes so salient to me that situations are transformed into theater.
[People become stereotyped in their body language, their conversations predictable](https://www.youtube.com/watch?v=j8zsRJpY0mw).
Characters bow to the will of a narrative that demands blood, whose slaughter of the cast is baked
into the productions tragic conclusion. Classical theatre defines a protagonist as “the character 
whose fate determines whether the play is a tragedy or a comedy”, we are in a Greek 
tragedy whose protagonist is man. Is there anyone in our story who deviates from 
their lines? Ask yourself if you're witnessing behavior inconsistent with a story
that ends in world destruction.

When your social reality is a suicide ritual, society is only set up to help you
drink the kool-aid. Socially significant values are suicide values, and objecting 
to the play is unthinkable. [The wise philosopher is a trap](https://nickbostrom.com/fable/dragon.html)
that tells you life is a profane illusion and the dragon does you a favor by 
dissolving you in his stomach. Your rulers won't stop polluting the sky 
no matter the apocalyptic outcomes [because if the machine stops even for a moment your economy 
will crash](https://www.msn.com/en-sg/news/other/blue-skies-clear-canals-how-covid-19-is-halting-climate-change/ar-BB11okrE).
[Technologies that might completely defeat scarcity as we know it](https://www.greaterwrong.com/posts/qiMxXa4MjnoP72kQD/where-is-my-flying-car)
are a dream deferred because the dominant powers stopped believing in any use of nuclear power
beyond doomsday machines and assassinations. Poisonous lies are sold as radical religious truths
to the unwary from childhood onwards by people they rely on to survive. Every kingdom kneels to a 
totalitarian ideology [that says it's better to let babies die than risk harm by stepping 
in to help](https://equilibriabook.com/molochs-toolbox/). You've probably spent 12 of the first 18
years of your life [in an institution whose basic purpose is to cripple your agency and make sure
you have no time to know or value anything beyond what it is your place to know](http://www.swaraj.org/multiversity/gatto_7lesson.htm).

It is not an exaggeration to say that everything in your environment is metaphorically, figuratively,
and literally out to kill you. Your expectation that these forces will aid you to seek anything besides
death [is unreasonable](https://www.thelastrationalist.com/on-necessity.html). And [as we're warned by 
the Pardoner's tale](https://www.youtube.com/watch?v=jPkhuvI3Y8Y), those who go seeking death will surely
find him. Normally I don't talk about this because it's kind of a cliche (this too is a binding force) and
I think it's [worse than useless](https://twitter.com/vgr/status/1250460466377183233?s=19) to exhaust the
subject without having anything useful to say about it. [How to win in this scenario](https://hivewired.wordpress.com/2020/04/13/what-is-your-goal-hive/)
is a subject for another day, but right now I plan to discuss a necessary prelude to any realistic plan:
Maintaining your agency and motivation long enough to find and execute an intervention against our collision
course with death. 

Doing that requires you to master two elemental forces of motivation which we can term fuzzies and saddies.
Fuzzies are what you typically think about when you hear 'motivation', they're the good feeling you get when
you do a good thing. They're the recovery from despair caused by good food and sleep. They are even the subtle
pleasures obtained by leading a good and virtuous life. Fuzzies are mostly materially motivated, and in our 
advanced state of decadence the material aspect is emphasized and the corresponding emotions corrupted. It takes
active effort to recalibrate yourself and have a healthy relationship with warm fuzzies.

Saddies on the other hand are essentially suffering focused. Spite is a fairly basic suffering focused emotion.
However there are more subtle, sustainable, less hateful forms of saddie. These are generally suppressed, repressed,
or just plain selected against in favor of feelings that are easier to tie to various goods. They are of
particular interest to us because our Western social sickness is partially premised on denying their existence. 

<img src="theme/images/plutchik_wheel.png" height=800px width=800px>

For this initial post we'll focus on fuzzies, but first a note on agency.

## Agent Strategy

Let's say you care a great deal about human spaceflight. Naively you might think the best way to do 'human spaceflight'
as a cause area is to go work at NASA. But NASA is a government agency, and its ability to do human spaceflight is predicated
on public officials being willing to provide funding for serious technological development. It is entirely possible that,
predicated on NASA being the best way to do human spaceflight ([which is by no means a given](https://en.wikipedia.org/wiki/SpaceX)),
the best thing you could do to get what you want is become some kind of space lobbyist that helps increase the resources
available to NASA rather than play any direct role in rocket building. Noticing this requires you to think about cause areas
in terms of the whole system that desired outcomes exist in. It's not enough to just be proximate to the outcome you want,
you need to choose an intervention which provides the most value *with respect to the entire chain of events* that is necessary
to make it happen. The best way to save endangered species might have nothing to do with fighting poachers, but with working on
making 3rd world governments more stable. The best way to advance science [might be to become an engineer and build the instruments
necessary for science to advance](https://waitbutwhy.com/2015/11/the-cook-and-the-chef-musks-secret-sauce.html). 

I call this going upstream, but I'm tempted to call it [the Musk strategy](https://waitbutwhy.com/2015/11/the-cook-and-the-chef-musks-secret-sauce.html) 
because Elon Musk is cool and I'm not. A lot of people do things that look sort of like going upstream, but not really. For example [Paul Graham advises 
people](http://www.paulgraham.com/hs.html) on the explore side of the explore/exploit dichotomy to 'stay upwind', choosing options that
increase the number of options they have available later. I think this is pretty good advice, but it implies that once you
make a specializing choice you can never go back. In Graham's model your only option is to do things within the increasingly
narrow purview of what's been left available to choose by your past selves. I think in practice this is how a lot of career 
trajectories end up looking, but that doesn't make it a great model for how agents should steer. Instead it probably makes more sense to
[figure out what you want](https://www.readthesequences.com/Something-To-Protect) then make your best model of what causal factors go into 
that outcome happening. You want to work on influencing the most important factors and addressing root causes, rather than just things that
seem most directly related to the problem. 

Following this strategy recursively tends to converge on things like AI risk or genetic engineering as the best levers for moving the world.
To avoid furthering the groupthink surrounding these subjects I'll leave you to prove this for yourself. 

## Fuzzies

The term 'fuzzies' comes from Eliezer Yudkowsky's advice to [Purchase Fuzzies and Utilons Separately](https://www.readthesequences.com/Purchase-Fuzzies-And-Utilons-Separately).
There, he discusses separating the *feeling* of doing good deeds with actually consequentialist-efficient good deeds.
Sure it might feel good to work in a shelter and cradle a puppy, but other people can do that work for minimum wage.
Unless you're a minimum wage worker your time is almost certainly better spent working extra hours and donating money.
Most people don't want to hear this, they volunteer at the shelter to look and feel like a good person and [anything which
contradicts that threatens their identity](https://www.thelastrationalist.com/memento-mori-said-the-confessor.html). They
want to believe there is a mystical value to their personally cradling that puppy which money can't buy. This is ludicrous
of course, but if you need that feeling to register having done a good deed then it's best to buy it solely on its own merits;
in the cheapest possible manner. Eliezer's ideal rationalist splits 'warm fuzzies', status, and actual good into separate categories
and bargain shops for each ruthlessly. 

We can consider our situation analogously. If we're really hopelessly dependent on comfort and leisure to maintain our activity,
then we want to strategize by choosing the least disruptive forms of comfort and leisure. [Perhaps you might start a gratitude 
journal](https://thezvi.wordpress.com/2017/12/02/more-dakka/), [play low addiction video games](https://marginalrevolution.com/marginalrevolution/2016/09/labor-force-participation-video-games.html), [utilize the pomodoro method](https://en.wikipedia.org/wiki/Pomodoro_Technique), or 
[learn a foreign language](https://www.bbc.com/news/health-27634990). In general you want to maximize 
life satisfaction while minimizing material cost and time expenditure. This is a simplified model of 
course, and doesn't capture concerns like reputation management. I assume a healthy dose of common 
sense is applied to my advice.

My model of the main obstacle to extended motivation is lack of social support. This manifests
as:
    
1. Discussing high future shock ideas (or their theological equivalent) is considered deviant or low status
2. Being cut off from the resource flow of your social superorganism
3. No good role models for what you should be doing
4. No institutions exist to support you
5. Lack of social proof or validation, weak moral support from friends and family
6. Lots of network effects you don't benefit from, literature, symbology, value aligned strategic and tactical thought
7. No proximate friends you can collaborate with or enjoy the company of
8. Popular perspective may literally hold you to be a villain
9. Alienation from certain concepts/values because they're framed in ways irrelevant to what you care about (e.g. money)

These exacerbate and lead to a lack of material support. Which manifests as:

1. Recurring anxieties about continued access to food, water, shelter, etc.
2. Actual lack of the above.
3. Being forced to work in an uncomfortable environment.
4. No professionalization, movement members forced into 'day jobs' so they don't starve
5. Having to accept higher levels of risk to satisfy needs (e.g. boat housing)
6. Lack of shared space for meeting, coworking, etc.

We're not the first people to deal with this problem. Plenty have been forced to endure
harsh social and physical environments to achieve their goals. Among the most relevant are those who go
through living in a foreign place enduring hardships for a cause. Missionaries and soldiers have
to deal with the most practical sorts of discomfort and get good at relieving it if they're
going to last on the field. They do this while enduring the existential malaise that comes
with being an extreme foreigner (for soldiers, it's difficult to be more foreign than 
when the natives shoot at you). To dissent from the dominant philosophy, epistemology,
symbol system, value system, and expected goals of your society is to live as either 
[an extreme insider or extreme foreigner](https://blakemasters.com/post/24578683805/peter-thiels-cs183-startup-class-18-notes) in your own land. 
Sometimes you can even manage to be both at once. It is no coincidence that Jews are 
routinely persecuted in the places they reside.

### Preparing For The Journey

We can look at these people's experience to get a better idea of how to handle
an extended period of alienation. Missionaries deal primarily with the social difficulties. 
The 1920 book [*Missionary Morale* by George A. Miller](https://books.google.com/books/download/Missionary_Morale.pdf?id=WNwPAAAAYAAJ&output=pdf&sig=ACfU3U3Ki2gZePj-nDcZo5WDVu9Z_KQC5g) 
deals directly with the problem of maintaining morale among Christian missionaries. 
Most of what it has to say on the subject focuses on preparing for the mission. Its 
emphasis on setting up the right selection filters and insisting the candidate thoroughly 
prepare themselves for the journey suggests this is a primary concern. Miller even 
provides a screening list to help filter flakes and malcontents:

<blockquote>
A board may occasionally reject some candidate who may eventually make good when given a chance, but the established rules of procedure have the backing of a century of experience, and a comparison of results attained by the approved candidates of the regular Mission Boards and the self-appointed missionaries sent out independently, establishes the soundness of the accepted principles of selection. <br> <br>

Dr. Arthur J. Brown, of the Presbyterian Board, mentions the accepted qualifications of the available candidate in the following order: <br>
<ol>
<li> Health, given first place because fundamental. </li>
<li> Age, 25 to 33 years, with exceptions. </li>
<li> Education, varying according to class of service. </li>
<li> Executive ability and force of character. More needed than in work in the home land. </li>
<li> Common sense. (Might be put next to health in order of importance.) </li>
<li> Steadiness of purpose. To carry on after the halo has faded. </li>
<li> Temperament, adaptability, reliability, amiability-in short, unselfishness. A missionary should at least be a gentleman. </li>
<li> Doctrinal views. Conformity to accepted views, without surrender of private judgment. </li>
<li> Marriage, an important factor in adjustment of work. </li>
<li> Freedom from financial obligations. A mission field is not a place to pay debts or lay up bank accounts. </li>
<li> Christian character and experience, without which all else must register but failure. (See full discussion of these and other essentials in The Foreign Missionary, by Dr. Brown.)</li>
</ol>
</blockquote>

If we had to summarize these bullet points (with some adjustment for the current times) the missionary candidate 
must be healthy, compelling, intelligent, persistent, and free of lingering personal distractions like debts.
These are all fairly standard virtues, and it might be easier to summarize that the basic requirement is to be a
high quality human being who is free to pursue the work. However Dr. Brown's final point is worth considering in
detail, a 'Christian character and experience' without which all efforts are doomed to failure. I will be the last
person to tell you to cultivate a 'Christian character', but I do think there is an analogous thing which is necessary 
to bring out your best qualities in pursuit of an intervention into existential risk. There are four key ingredients that go 
into internalizing and implementing Eliezer's version of [extropy](https://web.archive.org/web/20131015142449/http://extropy.org/principles.htm): 

1. High future shock. This is necessary to realize that there are solutions to the problems we have, and anything really worth fighting for. That it's not all hopeless, there are glorious things within our reach.

2. A love for the world and its inhabitants, [the belief that death is Bad](http://yudkowsky.net/other/yehuda/), a fully developed secular moral system. New Atheism is toxic nonsense because skepticism is toxic nonsense. The skeptic focuses only on downside risk, EY-style rationality is an improvement because it considers opportunity cost. It's not enough to not-lose in rationality, you need to capture the foregone upside.

3. Sanity. You need to have a very clear view of the world, and be very well in tune with yourself, [have a strong well constructed (i.e., not full of ad-hoc garbage) identity](https://www.thelastrationalist.com/memento-mori-said-the-confessor.html), good epistemics, etc.

4. Agency. You need to be well versed in the practical methods of piloting yourself to actually do things. Building habits, not giving up at the first setback, strength, etc.

Developing each of these four things in yourself is absolutely necessary to persist past pain and do useful work.
This 'extropian character' is of course dependent on a deep familiarity with the philosophy's core themes and aesthetics.
If the overriding theme of Christianity is repentance and salvation, the theme of Eliezer's extropy is 
[necessity](http://thelastrationalist.com/on-necessity.html) and [necessary conclusions](https://www.thelastrationalist.com/necessity-and-warrant.html). 
To teach someone extropy, is to teach them necessity. To advance [you must resolve confusions](https://www.readthesequences.com/Noticing-Confusion-Sequence), 
stop [confusing layers of abstraction](https://www.rijnlandmodel.nl/achtergrond/algemene_semantiek/hayakawa/ch10_abstraction-ladder.htm), 
and become a scholar of natural philosophy. Rationality and extropy go together in the same way that to 
become a better Buddhist you have to meditate. Confusing as it may have been it's not surprising that 
Eliezer labeled his extropy and his rationality as the same thing. [High future shock](http://www.sl4.org/shocklevels.html) is meant to follow 
from an unbiased consideration of human potential. If [your unbiased consideration of human potential](https://www.youtube.com/watch?v=kmFOBoy2MZ8)
would not suggest high future shock, [this is a sign](https://archive.org/details/TheMarsProject-WernherVonBraun1953/) that
your natural philosophy is too weak.

### Useful Tips Once You've Started

In addition to its advice on selecting missionary candidates, 
*Missionary Morale* also provides tips to the reader on personally 
maintaining their morale during missionary work. 

#### Dealing With... 

##### Loneliness

<blockquote>
Capacity for Isolation. <br> <br>

A missionary is a long way from his own kind of people, and if he cannot come to be at home with his work he will die at heart. To be a friend of strangers and at the same time be content to live a lonely life is not always easy. He must be in good company when alone.
</blockquote>

This one honestly depends on what you're doing, but it seems pretty likely this will come up for you.
The sort of work that goes into a serious pursuit of X-Risk interventions or even just ordinary technical
proficiency tends not to be social. Traditionally alchemists spent a great deal of time indoors on their
chemical research, which contributed greatly to the perception that they were somehow conjuring spirits
or demons. While in the modern era you are unlikely to be accused of witchcraft, this isolation does have
its costs and only you can set your tolerance level. [The most extreme story I've heard](https://www.cbsnews.com/news/marshall-medoff-the-unlikely-eccentric-inventor-turning-inedible-plant-life-into-fuel-60-minutes/) in this vein centered around a man who shut himself in his lab for years looking
for a way to efficiently extract fuel from plants. Realistically you probably do not have the wealth or 
psychological fortitude for that, let alone the natural talent to potentially succeed. 

Perhaps the most potent cure to this kind of loneliness is the Internet.
For better or ill, it's now possible to opt-in to all kinds of divergent social
realities in forums and chatrooms. Horrible as it may be, the power of these
groups to [compel all manner](https://www.nbcnews.com/news/us-news/she-wanted-freebirth-no-doctors-online-groups-convinced-her-it-n1140096) of
[self destructive action](https://www.cbsnews.com/news/anti-vax-movement-among-top-10-global-health-threats-for-2019-world-health-organization/) is evidence
that they're effective at providing social support to people who do things which
are (often rightly) considered crazy by the people around them. [Negative
examples get all the attention](https://www.salon.com/2016/12/10/pizzagate-explained-everything-you-want-to-know-about-the-comet-ping-pong-pizzeria-conspiracy-theory-but-are-too-afraid-to-search-for-on-reddit/), but listening to COVID-19 newsgroups like [/r/coronavirus](https://www.reddit.com/r/coronavirus) or
LessWrong would have made you seem very crazy even as you protected your
friends and family. If your society is organized as a suicide pact, not wanting
to die is considered pathology anyway. Dealing with people thinking you're crazy
is half the emotional problem we're trying to solve here in the first place.

##### Poor Working Conditions

For most of my readers the reality will probably look less like the secluded
alchemist and more like the life of Erasmus or Leibniz,
where almost all important work is done between employment and in shabby conditions. Perhaps then the
advice should not be to get comfortable with loneliness (though you should) [but to get comfortable with
working under cramped and unsuitable conditions](http://nautil.us/issue/84/outbreak/how-a-nuclear-submarine-officer-learned-to-live-in-tight-quarters).
[Albert Einstein famously did his Nobel Prize winning work in between patent application reviews at his job](https://www.space.com/15524-albert-einstein.html).
I'm sure some of you will laugh but I can recall many times in high school when my family would go out to
dinner and I'd skip conversation in favor of reading a book. I didn't care how antisocial it made me seem,
*Mao And The Chinese Revolution* was clearly more important than whatever drama my sister had managed to get
herself into that month. I faithfully continue this tradition, having spent Christmas of 2019 reading
*The World Of Null A* rather than play board games or "catch up". 

This might seem mean, but free moments like that are the time you have in which to get work done. It is
exactly by sustained effort under conditions that aren't quite ideal that you end up accomplishing anything:

<blockquote>
From some cause like this, it has probably proceeded, that, among those who have contributed to the advancement of learning, many have risen to eminence in opposition to all the obstacles which external circumstances could place in their way, amidst the tumult of business, the distresses of poverty, or the dissipations of a wandering and unsettled state. A great part of the life of Erasmus was one continual peregrination; ill supplied with the gifts of fortune, and led from city to city, and from kingdom to kingdom, by the hopes of patrons and preferment, hopes which always flattered and always deceived him; he yet found means, by unshaken constancy, and a vigilant improvement of those hours, which, in the midst of the most restless activity, will remain unengaged, to write more than another in the same condition would have hoped to read. Compelled by want to attendance and solicitation, and so much versed in common life, that he has transmitted to us the most perfect delineation of the manners of his age, he joined to his knowledge of the world such application to books, that he will stand for ever in the first rank of literary heroes. How this proficiency was obtained he sufficiently discovers, by informing us, that the “Praise of Folly,” one of his most celebrated performances, was composed by him on the road to Italy; <i>ne totum illud tempus quo equo fuit insidendum, illiteratis fabulis terreretur</i>: “lest the hours which he was obliged to spend on horseback should be tattled away without regard to literature.”
<br><br>&nbsp;&nbsp;&nbsp;&nbsp;— Samuel Johnson, <i><a href="http://www.johnsonessays.com/the-rambler/no-108-life-sufficient-to-all-purposes-if-well-employed/">No. 108. Life sufficient to all purposes if well employed.</a></i>
</blockquote>

Of course the best solution to this deprivation is to become wealthy. If you're
reading this, it's likely you're in a position to [make new wealth and capture
some of it](http://www.paulgraham.com/wealth.html). The odds aren't in your
favor, most new businesses fail. At the same time most new businesses are
probably started by people who don't approach it very intelligently. It's
entirely possible that *your* odds of starting a successful business are more
like a coinflip if you do your homework first. I don't know you so I'm not
really in a position to tell you if the expected value is high enough, but
people are consistently risk averse even when in raw utilitarian terms they
shouldn't be. It's entirely possible that the best thing you could do for the
world is take a 1% shot at getting rich over a 99% chance of adding some
marginal contribution.

#### Make A Point Of Reading Books

One of the strongest recommendations Miller makes is to read often during the Mission.
Since this book is in the public domain there's no need to reinvent the wheel, he makes
the argument himself intelligently enough:

<blockquote>
THE MISSIONARY AND HIS READING <br>
The case for the pastor's reading habit has been often and adequately stated. Find the best plea for the faithful reading of good books, new and old, by the man in the home land and then multiply it by three for the missionary. Verily there are three multipliers: <br>

<ol>
<li> Distance from the currents of the world's best intellectual and spiritual life.</li>
<li> Isolation from kindred spirits of equal or greater ability. </li>
<li> The daily belittling of petty tasks of more or less routine nature, without the social stimulus of virile American community life. </li>
<br>
</ol>
No man can maintain a keen mind without constant replenishing at the springs from which flow the contributions of the thinkers of all times. The missionary may be spared the dissipation of the multipage daily paper, though he is eager to see one when it reaches him; but he misses the undercurrent of stimulus that comes from what that paper represents in his life. And unless he can establish a regular course of self-imposed reading of the things worth while his mental life will inevitably go stale.<br>
In many missionary situations books are hard to get, but a man can surely arrange to read at least six new books a year, and less than that means a slowing up of intellectual life.
<br> <br>
THE SILENT DEATH <br>
The insidious mischief about the failing reading habit is that its departure is so silent and stealthy' that one is never conscious of his loss until the guest has fled. And when a man ceases to read and grow, a subtle deterioration sets in that undermines the sources of his spiritual life, and he begins to slow up. If this were a conscious loss, it would not so much matter. One might recover the lost treasure and go on with his work. Possibly no man ever knows when his mind has lost its fresh approach to problems, its keen initiative in attack and its attractive strength in carrying burdens. But his associates know it and may wonder at the cause.
<br> <br>
The springs have ceased to flow and the mind is going dry. So insidious and deadly is the lethargy that follows the ending of a man's reading life that he may know it only by noting that he has ceased to read. Few of his distressed friends or his perplexed followers will have the wisdom or the grace to tell him of it. Only while a man stands beside the stream of living water that bears the intellectual life of the world can he minister to his fellow men fresh cargoes of the mind and spirit.
</blockquote>

I've personally witnessed in friends and family that people who stop reading dry out intellectually.
Interestingly enough Miller comments on the 'dissipation' of the daily newspaper, which would have presumably
been a temptation that crowds out deeper reading. This threat was worth a passing mention in 1920, but in 
2020 the dissipation of so many tweets, blog posts, and news articles are the #1 threat to maintaining a
good reading habit. It no longer suffices to say you 'need to read', what you need to read are *books*, of
the full fledged scholarly variety. You can read them on screen or paper, but they should be books proper.
If I had to boil down my general advice on choosing books to a sentence, it would be similar to my advice on 
agent strategy: Read books which help answer questions you have about things you care about, prioritizing insight 
and expertise. Insight can be roughly estimated by "how many books will I rightly feel are no longer worth my time after reading this?",
which is a heuristic for how much other knowledge can be reasonably predicted (compressed) once you learn the book's contents.
A friend once showed me their reading list, and I was surprised to see them paying attention to pop philosophy which 
probably wasn't significantly more thoroughly justified than other pop philosophy. Enduring forms of knowledge
[with a long half life](https://en.wikipedia.org/wiki/Half-life_of_knowledge) are usually a better use of
your time than fads and froth. 

Another necessary mention to adjust this advice to 2020 is the sudden availability of online learning and
lectures. In the past decade or so we've seen an explosion of [open course lectures](https://en.wikipedia.org/wiki/OpenCourseWare),
[free massive online courses](https://en.wikipedia.org/wiki/Massive_open_online_course) and [filmed conference talks](https://www.youtube.com/user/mediacccde/)
which provide access to knowledge in a format that would have previously only been available by signing up at a local 
university, community college, or professional gathering. If you're going to be working on your powers as a natural philosopher
(and you *are* going to be working on your powers as a natural philosopher, right?) then it would be foolish not to take advantage
of this when it's freely available. For the basics you can use [Khan Academy](https://www.khanacademy.org/), for more specialized 
subjects you have [edX](https://www.edx.org/) and [Coursera](https://www.coursera.org/), and there's a wealth of useful talks on
YouTube concerning various aspects of technology, science, etc. 

#### Keep A Hobby

<blockquote>
Hobby Riding. <br> <br>

No man can spend all his waking hours at one task. The relaxation of a good hobby adds to a man's morale by saving him from the dizzy distortion of the one idea. It matters little what the hobby may be-insect-collecting, photography, horticulture, floriculture, touring, tennis, or trombone-tooting; but if the avocation can have some indirect relation to the day's work, there may be great gain thereby at times. One Oriental missionary experimented for years in budding American fruits onto native branches and at last had the satisfaction of seeing the Chinese steal the buds from his trees that they might grow them in their own gardens.
</blockquote>
 
It continues to impress me how with the right perspective even tangential knowledge can
become an important part of strategy and tactics. At one point I was part of a training program
for call center agents. This is about the lowest status 'skilled labor' imaginable, and on 
that basis I would expect a lot of people in my position to tune out. However I did not tune
out, figuring that if I'm going to be devoting 8 hours a day to something it's worth my time to
open myself to whatever the experience can teach me. This sort of 'epistemic posture' is 
important not just for life satisfaction but to get the most out of your life in terms of
accumulated knowledge hour by hour.

In the case of call centers, my patience was rewarded with an introduction to [*Call Center 
Management On Fast Forward* by Brad Cleveland](https://www.amazon.com/Call-Center-Management-Fast-Forward/dp/0985461101/). 
This very well written book takes the reader
through a problem that can basically be described as "how to supply support resources to 
deal with randomly distributed demand without overpaying or undersupplying". As the author
points out this is not a problem limited to asking customers whether they've tried turning
their device on and off again. Plenty of serious, sophisticated organizations have problems
of this shape which they solve poorly because they don't know [the science of call center
management](https://en.wikipedia.org/wiki/Queueing_theory) solves it. In one particularly 
shocking moment, I found a friend describing to me a problem they were supposed to be solving 
for their local firefighters and emergency medical services that reduced to a failure to 
apply the mathematics involved in call center management. Telling her that a great deal of
the problem had already been solved by telephone companies was quite satisfying.

<blockquote>
It was different from any book Harry had ever seen, the edges and corners visibly misshapen; rough-hewn was the phrase that came to mind, like it had been hacked out of a book mine.
"What is it?" breathed Harry.<br/><br/>
"A diary," said Professor Quirrell.<br/><br/>
"Whose?"<br/><br/>
"That of a famous person." Professor Quirrell was smiling broadly.<br/><br/>
"Okay..."<br/><br/>
Professor Quirrell's expression became more serious. "Mr. Potter, one of the requisites for becoming a powerful wizard is an excellent memory. The key to a puzzle is often something you read twenty years ago in an old scroll, or a peculiar ring you saw on the finger of a man you met only once. I mention this to explain how I managed to remember this item, and the placard attached to it, after meeting you a good deal later. You see, Mr. Potter, over the course of my life, I have viewed a number of private collections held by individuals who are, perhaps, not quite deserving of all that they have -"
<br><br>&nbsp;&nbsp;&nbsp;&nbsp;— <i>Harry Potter And The Methods Of Rationality</i>; <a href="https://www.hpmor.com/chapter/26">Chapter 26</a>
</blockquote>

You would do well to remember this lesson. It would be ever so easy after all for the 
dear professor to 'tune out' as soon as some rich idiot starts showing off their collection
of old books. 

### When Things Get Tough

The quiet life of a missionary tells us something about how to deal with routine,
but what about when things intensify beyond that? Unlike Miller's scholar evangelists;
soldiers tend to get put through the wringer. And perhaps nobody has been put through
the wringer quite like soldiers got squeezed in the first world war. It is difficult to 
convey to a modern person how bad it actually was, the hell on earth that constituted the 
first world war is the sort of thing that eludes simple description. Part of the problem is 
there are so many elements of horror that it's hard to know where to start. There's the existential
horror of going to war with the expectation you'll be proving your manliness and courage, only
to be squished together like sardines as unprecedented machine gun and mortar fire refutes your
basic importance as human beings. There's the medieval horror of developing [trench foot](https://en.wikipedia.org/wiki/Trench_foot)
because you've been standing in shallow water so long that your flesh has begun to rot away.
You have the crushing deprivation of siege warfare combined with the anxious paranoia of being
so close to your enemy, to be sniped at a moments notice. Mortars turn charming countryside towns 
and villas into an apocalyptic landscape thick with the scent of death. You might not believe me
but I'm underselling it here. Really getting it across all the way would take more words than I
can spare. If you're interested in a comprehensive overview of the war that digs into what it would
have been like to experience, I think Dan Carlin [does a good job on his Hardcore History podcast](https://www.dancarlin.com/product/hardcore-history-50-blueprint-for-armageddon-i/); 
which I recommend both as a meditation on human coordination and on the limits of human endurance.

#### Remember The Essentials

It's in this context that Ernst Junger's *Storm of Steel* becomes interesting. A famously chipper
account of WW1, it's only fair to ask what the heck Junger is doing to maintain himself. It's worth
bearing in mind that soldiers have their comrades with them, and mostly deal with physical difficulties. 
At a loss for words when someone asked me "what it's about", I told them that Storm of Steel is a fever dream
through hell whose protagonist is "really cool with and kind of happy about being in hell". So how
does that happen? Reading the book one gets the impression that morale is maintained through fairly
mundane things. In the first paragraph of the chapter on daily trench life he cites "tea, smoking and 
reading" as good times, which partially highlights Junger's status as an officer. It's a lot easier
to maintain your composure when you get to stay inside a dugout while your batman makes toast. Nevertheless
other antics are described. Some, like the shooting of unexploded shells for target practice are basically
wholesome, while certain others like "blowing the heads off" pheasants raise eyebrows. 

One advantage of Junger's evocative writing is that you can tell what was important to him in this situation
by the language he uses. Food is always described in glowing terms, I lost count of how many times I wrote
a note where Junger talks about the restorative effects of eating. As Junger tells it, despair and ugliness
are washed away by a good meal: 'a good breakfast will hold body and soul together'. One pattern that sticks
out in my notes is what shelling isn't allowed to interrupt. In general, Junger notes that once he'd experienced
it long enough shelling ceased to particularly bother him. And yet shelling seems like an interesting barometer of
what intuitively feels worth risking death over:
    
(pg. 76): Shell comes down directly on house while eating in basement, nobody cares. 

(pg. 76): Sitting down in abandoned house to read Le Petit Journal (interesting how you find these moments of peace to read in a quaint house surrounded by destruction). Bombs hit the house while Junger reads and he ignores them. 

(pg. 94): Junger sleeps through a shell leveling the house he's sleeping in the basement of. 

(pg. 121): Wet and cold more effective at breaking resistance than shelling. 

(pg. 134): Junger laughs at civilians pleading with him not to use the upstairs light and attract shelling. 

(pg. 138): Heavy shells up close while crossing challenge the will to live 

(pg. 168): Junger shakes head at people running around during shelling and takes cover with bottle of jam. 

(pg. 176): Junger 'works on his tan' in crater, listens to night time shelling with unjustified feeling of safety. 

(pg. 177): Junger eats in gazebo as shells fall around him 

(pg. 185): Junger annoyed by his civilian hosts running around while they're being bombed. 

It seems to me like the moral of such things is that you're a mammal. Ultimately, you can expect to
break faster under conditions of starvation or icy rain than any abstract psychological danger. Many
times I've talked someone through an existential fit only to end up resolving it with a checklist like:
    
* Have you eaten today?
* Are you drinking water?
* How much sleep are you getting?
* Have you used a bathroom today?
    
So on and so forth, until eventually they hit some point they haven't attended to
and do it; dissolving the mood.

#### Symbol Systems and Narrative

So far this isn't a very fruitful study. Plenty of other people ate, slept, and 
attended to their animal needs during the 1st world war. Most of them did not feel
moved to write a Greek epic about their experience. Nor did most of them earn a Pour le Merite
(or their country's equivalent). Korzybski advises us to understand a book by studying its
author, so lets try that. [The New York Time's obituary](https://www.nytimes.com/1998/02/18/arts/ernst-junger-contradictory-german-author-who-wrote-about-war-is-dead-at-102.html)
for Ernst Junger gives us some context for the events of *Storm of Steel*. It says he volunteered
to join the army the day Germany mobilized to fight WW1. It also says that he was forced to attend
stifling private schools, and that he had already fled the country to train in France's foreign legion
as a way to escape his father. Further:
    
<blockquote>
Despite this, some literary historians regard him as primarily a loner who paid homage to an aristocratic ideal and was imbued with a kind of Germanic fatalism. Like earlier German writers, among them Heinrich von Kleist and Friedrich Hebbel, he was fascinated with death and heroism. He was influenced by the nihilist streak of Friedrich Nietzsche, the end-of-the-world ideas of Oswald Spengler and the formalistic philosophy of Hegel.
</blockquote>

We can infer from all this that it was probably not any particular love of Germany that motivated Junger.
Rather, Junger was motivated by war itself, and an outlier level of motivation at that. The idea of joining
the army as an escape from social regimentation seems strange. Perhaps it was the social and psychological
regimentation of the private school that drove Junger nuts? I read some of a biography about Nietzsche,
and was stunned by the sheer level of effort demanded by the Prussian school system. It demanded as much
time and energy as it could from pupils, which seems to have been almost all of it. In that context it
might have seemed very freeing to Junger to give up his body to the French Legion so that his mind could
be unshackled. Miller's advice to focus on filtering before the journey reasserts itself. 

But that leaves the essential question unanswered: Why was Junger so enamored with war in the first place?
Part of the answer is that Junger was raised in a culture that hadn't experienced WW1 yet, so he believed
traditional heroic ideas about war. Even if Junger wasn't inspired by nationalism per se, the abstract
idea of war heroism has a long lineage. Battle heroes are remembered in songs and stories, to fight with 
valor in a society that reifies war is to enter into the realm of the immortals. The words that Junger uses
to describe his experience, whatever the German equivalents of "exalted" and "joy" and "glowing" are, remind
me very much of [the ways people describe religious experience](http://ramakrishnavivekananda.info/gospel/introduction/god_intoxicated.htm).
In F. Scott Fitzgerald's description of the fighter's spirit, he takes them to be middle class crusaders:

<blockquote>
“See that little stream — we could walk to it in two minutes. It took the British a month to walk to it — a whole empire walking very slowly, dying in front and pushing forward behind. And another empire walked very slowly backward a few inches a day, leaving the dead like a million bloody rugs. No Europeans will ever do that again in this generation.”
<br> <br>
“Why, they’ve only just quit over in Turkey,” said Abe. “And in Morocco —”
<br> <br>
“That’s different. This western-front business couldn’t be done again, not for a long time. The young men think they could do it but they couldn’t. They could fight the first Marne again but not this. This took religion and years of plenty and tremendous sureties and the exact relation that existed between the classes. The Russians and Italians weren’t any good on this front. You had to have a whole-souled sentimental equipment going back further than you could remember. You had to remember Christmas, and postcards of the Crown Prince and his fiancée, and little cafés in Valence and beer gardens in Unter den Linden and weddings at the mairie, and going to the Derby, and your grandfather’s whiskers.”
<br> <br>
“General Grant invented this kind of battle at Petersburg in sixty-five.”
<br> <br>
“No, he didn’t — he just invented mass butchery. This kind of battle was invented by Lewis Carroll and Jules Verne and whoever wrote Undine, and country deacons bowling and marraines in Marseilles and girls seduced in the back lanes of Wurtemburg and Westphalia. Why, this was a love battle — there was a century of middle-class love spent here. This was the last love battle.”
<br><br>&nbsp;&nbsp;&nbsp;&nbsp;— F. Scott Fitzgerald, <i>Tender Is The Night</i>
</blockquote>

Curiously enough however, Junger doesn't seem to make mention of or callback to any ancestors. He doesn't talk about
the traditions of his forefathers (and certainly his own father mightily disapproved of his participation in war).
Junger talks of his purpose having been "used up" late into the war, but it's not clear what that purpose was. [This 
analysis of Junger's war diary](http://www.historymatters.group.shef.ac.uk/ernst-junger-practitioner-killing-world-war/)
almost seems to give the impression he was motivated primarily by fantasies of mutual combat:
    
<blockquote>
I have experienced a great deal in this greatest of wars, but I’ve so far been denied the experience I’ve been aiming for: the charge and clash of the infantry. To zero in on the enemy, to face him man on man; that is quite different to this perpetual artillery war. (185)
</blockquote>

This is reiterated in Storm of Steel, when Junger discusses his attitude towards his opponents:
    
<blockquote>
Throughout the war, it was always my endeavour to view my opponent without
animus, and to form an opinion of him as a man on the basis of the courage he showed.
I would always try and seek him out in combat and kill him, and I expected nothing
else from him. But never did I entertain mean thoughts of him. When prisoners fell into
my hands, later on, I felt responsible for their safety, and would always do everything
in my power for them.
</blockquote>

This passage is illustrative, because it implies a schema of interpretation which is psychologically
stabilizing. Many people who fought in the first world war had their worldview shattered by it.
They had gone in expecting to be heroes and martyrs and champions, instead they were cannon fodder.
In time they came to feel deeply betrayed by their society for putting them through that, and after
the war all systems of traditional meaning seemed to lose their power. The post war years were the years
of Dada and new ideas like Anarchism, Communism, and Fascism [becoming significant on the world stage](http://george-orwell.org/Homage_to_Catalonia/0.html). Their
experience of WW1 was savage unrestrained bloodlust, a maelstrom of murder which ripped away death's disguise
to reveal the gaping maw of an infinite void underneath. But that isn't how Junger felt about it. To him this
is still part of the plan, on some level he still believes in the essential cosmic justness and fairness of 
his situation. He hasn't been cheated — no, this slaughter is part of the game.

In the foreward to my edition of *Storm of Steel*, the translator writes that Junger took his experience in 
WW1 as 'sacred'. I don't doubt this, because Junger is very much towards the center of Fitzgerald's character
sketch. He was a crusader, his religion the Grecian classicism which was (and continues to be) so 
popular with young educated men. It is difficult to tell if he accepted the dominance of artillery in
warfare because his faith was so much deeper than that of his comrades, or because he was a keen observer
that adapted himself to the situation as it was rather than what he wished it to be. In reality I suspect
it was a savvy combination of the two: updating on the reality of the situation with respect to the experience
of mutual combat he sought. Junger admitted that Storm of Steel is meant to ape the form of Greek ballad,
and that one of the questions explored by writing it was if you can have Achilles with guns. 

None of this is directly stated in the book itself. The dedication at the start, "For the fallen",
gives some hint as to why. Ultimately [the immortality being sought](https://www.thelastrationalist.com/memento-mori-said-the-confessor.html)
by Junger didn't center on any personal political opinion or national ideology. Rather the book is a
dedication to war itself, and its form omits everything which is not the war. The stormtrooper is an 
anonymous hero, beyond his name and nominal personality Junger purges all aspects of his internal
universe which are not directly germane to war from the text. The intent of the gesture is perhaps that
he could represent many people who participated in WW1. This is supported by the book starting life
as a small print run to distribute to his fellow veterans. 

This sense of contributing to an enduring artifact such as a myth or monument is
an important foundation for human motivation beyond our raw animal needs. It's one
of the reasons I'm uncomfortable with the word 'transhumanism', to be in a state of
transition implies a fleeting thing. Max More's notion of Extropy is more enduring,
and recalls the spirit of the long lineage of alchemy. Whatever is the point of focusing
on physical, mathematical laws, warrant and necessity, or even truth itself if your philosophy
is centered on ad-hoc fixations? We all have our preferences and life experience, but ideally
it should be possible to derive the core of your philosophy from the same fixed point in 
concept-space without them. Achieving this already takes you most of the way to true symbolic 
immortality, as until tyrants manage to unmake liberty and free thought entirely your will
shall rise again and again from the pool of philosophical reflection. No matter how many books
burnt, heretics killed, recantations coerced, it will still be possible to converge on your 
ideas through earnest truthseeking. 

Omnia nodis arcanis connexa quiescunt.

